﻿init:
    $ mods["day8_fix"] = u"Восьмой день недели."
    $ mod_tags["day8_fix"] = ["length:event","gameplay:kinetic","protagonist:male","character:Алиса","character:Электроник","character:Семён","character:Мику","character:Ольга Дмитриевна","character:Женя","character:Шурик","character:Славя","character:Лена","character:Ульяна"]

label day8_fix:
    image bg ext_square_rain = "images/bg/ext_square_rain.jpg"
    image bg ext_dinning_hall_rain1 = "images/bg/ext_dinning_hall_rain1.jpg"
    image bg ext_dinning_hall_snow = "images/bg/ext_dinning_hall_snow.jpg"
    image bg ext_square_snow_city = "images/bg/ext_square_snow_city.jpg"
    image bg ext_bus_stop_snow1 = "images/bg/ext_bus_stop_snow1.jpg"
    image bg int_dining_hall_rain = "images/bg/int_dining_hall_rain.jpg"
    image bg int_bus_snow = "images/bg/int_bus_snow.jpg"
    image cg sl_kiss_mdskllz = "images/cg/sl_kiss_mdskllz.jpg"
    image cg epilogue_us_3 = "images/cg/epilogue_us_3.jpg"
    image cg d7_pioneers_leaving_matrix1 = "images/cg/d7_pioneers_leaving_matrix1.jpg"
    image pi normal = "images/sprites/pi/pi_1_pioneer.png"
    image pi normal smile = "images/sprites/pi/pi_1_pioneer_smile.png"
    image mt_matrix_rage = "images/sprites/mt_matrix_rage.png"
    image mt_matrix_smile = "images/sprites/mt_matrix_smile.png"
    $ rain = "sound/rain.ogg"
    $ rain_outdoor = "sound/rain_outdoor.ogg"

    $ new_chapter(-1, u"Восьмой день недели.")
    $ day_time()
    $ persistent.sprite_time = "day"

    show cg d7_pioneers_leaving with fade
    play music music_list["waltz_of_doubts"] fadein 5
    "Смена подошла к концу. Весь лагерь собрался у автобуса. Ольга Дмитриевна решила произнести речь."
    mt "Ребята, я надеюсь, время, проведённое здесь, не прошло для вас впустую. Что вы будете вспоминать его с теплотой и радостью."
    "Казалось, она сейчас заплачет. Меня это чушь не зацепила."
    scene bg int_bus_people_day with fade2
    "Автобус медленно заполнялся. Я занял место у окна и старался никого не замечать. В конце концов, кто они для меня?"
    play sound_loop sfx_bus_interior_moving fadein 2
    "Автобус тронулся."
    scene bg int_bus_people_night with dissolve2
    "Не знаю сколько мы ехали, но начинало темнеть. Я изо всех сил боролся с Морфеем, но медленно сдавал позиции. Вскоре, я уснул."
    show blink
    stop music fadeout 5
    stop sound_loop fadeout 3
    window hide
    $prolog_time()
    $ renpy.pause(3, hard=True)
    scene bg semen_room 
    show prologue_dream
    with flash
    "Дневной свет ослеплял даже сквозь веки. Очертания моей комнаты. Привычный беспорядок. Включенный монитор."
    "Стоп." 
    scene bg int_bus with flash 
    $day_time()
    play music music_list["no_tresspassing"] fadein 5
    "Нет никакой комнаты. Передо мной салон автобуса!"
    "Того самого автобуса! Это Икарус, который привёз меня в лагерь. Я в ужасе взглянул в окно."
    me "Нет! Только не это!"
    th "Крик вырвался сам по себе."
    "За окном был Совёнок. Опять. Тут же мелькнула мысль, что это не первый раз. И даже не второй. Я не мог точно сосчитать. Воспоминания. Такие разные и одновременно похожи друг на друга. Я уезжал и приезжал, потом уезжал и снова приезжал. Много раз. Один, с кем-то, в полном автобусе, в пустом, или всё сразу."
    me "Бред. Надо просто успокоиться."
    th "Тихо прошептал я себе под нос."
    "Подул сильный ветер. За окном что-то носило по асфальту."
    scene bg ext_camp_entrance_day with dspr
    "Рывок к двери и вот они - ворота ненавистного лагеря во всей красе. Снова. В который раз."
    "Оказалось, ветер подхватил клочок бумаги. Я подобрал его."
    window hide
    scene white
    with dissolve
    show urhere1 "Ты здесь не просто так" :
        xpos -0.5
        ypos 0.3
        linear 4.0 xpos 1.5
        repeat
    show urhere2 "Ты здесь не просто так" :
        xpos -0.5
        ypos 0.1
        linear 3.0 xpos 1.5
        repeat
    show urhere3 "Ты здесь не просто так" :
        xpos -0.5
        ypos 0.7
        linear 5.0 xpos 1.5
        repeat
    show urhere4 "Ты здесь не просто так" :
        xpos -0.5
        ypos 0.5
        linear 4.0 xpos 1.5
        repeat
    show urhere5 "Ты здесь не просто так" :
        xpos -0.5
        ypos 0.8
        linear 3.0 xpos 1.5
        repeat
    show urhere6 "Ты здесь не просто так" :
        ypos 0.1
        xpos 1.0
        linear 4.0 xpos -1.0
        repeat
    show urhere7 "Ты здесь не просто так" :
        ypos 0.3
        xpos 1.0
        linear 3.0 xpos -1.0
        repeat
    show urhere8 "Ты здесь не просто так" :
        ypos 0.8
        xpos 1.0
        linear 5.0 xpos -1.0
        repeat
    show urhere9 "Ты здесь не просто так" :
        ypos 0.6
        xpos 1.0
        linear 4.0 xpos -1.0
        repeat
    show urhere10 "Ты здесь не просто так" :
        ypos 0.4
        xpos 1.0
        linear 3.5 xpos -1.0
        repeat
    $ renpy.pause(5)
    window show
    me "Ты здесь не просто так?"
    th "От удивления пришлось произнести это вслух."
    "Как? Я ещё не писал это. Но уже читал. И написал до этого много раз. И не один раз катался здесь по земле и рыдал."
    th "Это не дежавю. Это воспоминания, пусть они и противоречат сами себе."
    me "Пусть противоречат!"
    scene bg ext_bus
    with flash
    th "Если так уже было много раз, значит сейчас должна прийти Славя. Но её нет. Значит…"
    play sound sfx_alisa_falls
    "Мысль сорвал истошный вопль. Это она!"
    play music music_list["pile"] fadein 5
    scene bg ext_camp_entrance_day with dissolve
    "Я изо всех рванул за ворота."
    scene bg ext_clubs_day 
    show sl scared pioneer at center
    with dissolve
    "Славя сидела на земле, закрыв голову руками. Нужно было действовать аккуратно, пугать её ещё сильнее нельзя."
    stop music fadeout 4
    me "Славя?"
    play music music_list["orchid"] fadein 5
    "Сказал я шепотом. Ответом были зарёванные голубые глаза."
    show sl scared pioneer at center with dspr
    sl "Семён!"
    show sl tender pioneer close at center with dissolve
    "Она тут же бросилась ко мне в объятия."
    sl "Семён, ты здесь! Я не знаю что делать! Почему мы не приехали в райцентр? Мы же с тобой должны были…"
    "Следом молчание."
    show sl scared pioneer close at center with dspr
    sl "Мы с тобой…"
    "Она повторила это, будто сама не верила."
    sl "Нет. Тебя не было. Ты остался здесь. И Лены не было, она же сказала Ольге Дмитриевне... Да, ты остался здесь с ней."
    "Отпираться не было смысла. Да, так всё и было. Я перед ней виноват. Или нет? Если я остался с Леной, значит со Славей поехать не мог. Но если я был со Славей..."
    sl "Или мы забыли вас с Алисой? Точно, ты остался с Алисой."
    "Я хотел  сказать \"Всё было не так!\", но смог процедить только \"Откуда?\""
    "Теперь я точно виноват. Или снова нет? Славя понимала не больше. Взгляд её стал вместо радостного подозрительным."
    "Я же старался удержать в голове все эти сценарии так, чтобы они не противоречили друг другу. Безуспешно."
    show sl surprise pioneer at center with dspr
    "Славя аккуратно освободилась от моих рук. Расстояние между нами увеличилось. Она явно пыталась во всём разобраться, но получалось лишь понемногу терять ко мне доверие."
    sl "Скажи, мы ехали вместе, да?"
    stop music fadeout 5
    play music music_list["confession_oboe"] fadein 5
    me "Конечно. Я ещё говорил, что поеду в твой город, но ты не решалась..."
    me "...но потом всё-таки согласилась в автобусе...{w}и поцеловала меня."
    show sl tender pioneer close at center with dissolve
    scene cg sl_kiss_mdskllz with dissolve
    "Пару быстрых шагов и она снова в моих руках. Это был наш лучший поцелуй. Всё снова в порядке."
    stop music fadeout 5
    $renpy.pause(2)
    scene bg ext_clubs_day
    show sl shy pioneer close at center
    with dissolve
    voice "Семён!"
    th "Это ещё кто?"
    "Я оставил губы Слави в покое и повернул голову."
    scene bg ext_houses_day
    show dv normal pioneer far at cleft
    with dissolve
    "Вдалеке показалась Алиса."
    th "Она ещё что здесь делает?"
    "В ответ она снова меня окликнула. Затем побежала в нашу сторону."
    th "Заметила. Лучше всё тихо уладить."
    scene bg ext_clubs_day
    show sl surprise pioneer at center
    with dissolve
    "Неожиданно я понял, что отпустил Славю. Или она сама?"
    "Алиса была в паре десятков метров. Перейдя на шаг, она начала кричать."
    show sl surprise pioneer at right
    show dv angry pioneer at left
    with dissolve
    dv "Семён! Вот ты где! Я тебе везде ищу!"
    me "Что случилось?"
    dv "Ты что прикидываешься? Нас забыли!"
    me "Что? Кого нас?"
    dv "Вот дурень! Нас с тобой!"
    "Я начал вспоминать. Бутылка из-под Дюшеса, домик Алисы, то, что было ночью. Всё было слишком грубо. Надо загладить вину."
    hide sl
    show dv surprise pioneer close at center
    with dissolve
    "Рывок навстречу и уже Алиса в моих объятиях."
    play music music_list["confession_oboe"] fadein 5
    show dv grin pioneer close at center with dspr
    "Злость тут же растворилась в улыбке. Её голова у меня на плече. Вечно бы так стоять."
    me "Не бойся, мы и сами доберёмся до райцентра. В крайнем случае, сделаем привал на ночь..."
    th "Меня снова накрыли воспоминания. Дорога. Костёр. Алиса плачет. Я пытаюсь её успокоить. Лучший в моей жизни поцелуй.{w} Или лучший был со Славей?"
    dv "И ты будешь меня утешать. И нас подберёт автобус. И мы..."
    show dv surprise pioneer close at center with dspr
    "Кажется, осознание добралось и до Алисы."
    play music music_list["doomed_to_be_defeated"] fadein 5
    sl "Семён!"
    show dv guilty pioneer close at center zorder 11
    show sl angry pioneer far at right zorder 10
    with dissolve
    "Славя отошла от ступора."
    sl "Семён, что ты делаешь?"
    th "И правда, что я делаю? Минуту назад был готов спасать Славю, а теперь обнимаюсь с Алисой."
    me "Я...просто..."
    "Оправдание не желало находиться. Слишком поздно."
    show sl angry pioneer at right
    show dv rage pioneer at left
    with dissolve
    dv "Это ты что здесь делаешь?!"
    "Алиса сразу перешла на крик."
    dv "Семён, что она здесь делает?! Все же уехали!"
    sl "Все, кроме тебя! Семён был со мной!"
    dv "Лучше замолчи! Утром он был со мной! Так ведь, Семён?"
    "Я не знал что ответить. Ни Алисе, ни Славе. Я был с ними. С каждой одновременно."
    "Алису молчание не устраивало. Она оттолкнула меня. Её лицо снова исказила злость."
    dv "Ты! Ты! Сволочь!"
    hide dv 
    hide sl
    "Она бросилась бежать. Странный порыв заставил меня погнаться за ней. Краем глаза я заметил, что Славя бежит следом."
    scene bg ext_houses_day with dspr
    me "Алиса, стой!"
    "Но она не слушала."
    scene bg ext_square_day with dspr
    "Памятник Генде становился всё ближе."
    me "Алиса, подожди! Я знаю, что ты не такая!"
    "Она будто врезалась в эту фразу."
    me "Алиса, мне жаль. Я не понимаю что происходит."
    th "Не оборачивается. Сжимает кулаки. Спину пробирает мелкая дрожь."
    dv "Не такая?"
    stop music fadeout 5
    play music music_list["i_dont_blame_you"] fadein 6
    "Она говорила почти шёпотом.{w} В голосе звучали слёзы."
    dv "Не такая?"
    "Она повернулась."
    $renpy.pause(1)
    show dv cry pioneer far at center with dissolve
    "Голос не обманул. Злости не было. Только боль."
    dv "Так и ты ведь не такой, как я думала."
    "На последнем слове она чуть не разревелась."
    th "Молодец, довёл девушку до слёз. Как мне теперь её успокоить?"
    show dv cry pioneer at left
    show sl serious pioneer far at fright
    with dissolve
    sl "Семён, что она здесь делает?"
    th "Ещё и Славя. А ей что сказать?"
    me "Послушай..."
    "На середине фразы я обернулся."
    stop music fadeout 1
    play music music_list["no_tresspassing"] fadein 2
    show dv cry pioneer at center
    show un normal pioneer at fleft
    with dissolve
    me "Сл...Лена?!"
    "Шок достиг критических значений. Алиса передо мной, слева непонятно откуда взявшаяся Лена, а справа приближается Славя. Перед какой из них оправдываться первой? И как? Я сам понятия не имею что происходит."
    me "Лена, я..."
    un "Семён, почему она не уехала?"
    me "Откуда я знаю? Зачем ей уезжать?"
    show un angry2 pioneer at fleft with dspr
    un "Я попросила вожатую оставить нас."
    me "Что? Зачем?"
    "Тут я вспомнил. Да, мы были одни в лагере. Я такого не ожидал. Лена до этого вела себя странно, но чтобы настолько."
    show dv rage pioneer at center with dspr
    dv "Так это ты, тварь, всё подстроила!"
    show dv rage pioneer at cleft with dissolve
    show sl scared pioneer far at fright with dspr
    show un rage pioneer at fleft with dspr
    "Алиса шагнула к Лене. Та даже не пыталась изобразить скромность."
    un "Я?! А ты на умывальниках не специально разделась?!"
    dv "Это всё Ульяна!"
    un "Да что ты?!"
    "Ссора между ними не предвещала ничего хорошего. Я мог только бессильно стоять в стороне. Славя испуганно наблюдала, но ко мне не приближалась. Лена не желала успокаиваться."
    un "Семён, почему ты молчишь? Скажи ей, что мы хотели уехать вместе."
    th "Да, хотели."
    me "Это было после того, как все пропали."
    "Устало добавил я. Лена не понимала."
    show un serious pioneer at fleft with dspr
    un "Как это после? Ты встретил меня у столовой и..."
    show un shocked pioneer at fleft with dissolve
    "Теперь и она помнит. Не видел её такой испуганной. Ни когда был с ней, ни когда был со Славей, ни когда был с Алисой. Последней тоже было что сказать."
    dv "Ах, да, я тоже кое-что вспомнила."
    stop music fadeout 1
    play music music_list["revenga"] fadein 2 
    hide un with dspr
    show dv rage pioneer at left with dissolve
    show sl scared pioneer at cright with dissolve2
    play sound sfx_lena_hits_alisa
    "Резкий удар в челюсть повалил Лену на землю. Славя вскрикнула и бросилась к ней."
    dv "Ну, что, гадина, нравится когда бьют исподтишка?!"
    "Я закричал следом."
    me "Ты что творишь?!"
    dv "Это за дело!"
    me "Какое дело?"
    dv "Ваше с ней!"
    me "Но я был с тобой!"
    dv "Да? А что она тогда говорила?"
    "Я не знал. Правду? Вернее, одну из возможных? Славя присоединилась."
    show sl angry pioneer at cright with dspr
    sl "Алиса, так нельзя!"
    dv "Ей это скажи!"
    sl "Но она ничего не сделала!"
    dv "Ещё как сделала."
    me "Да прекратите!"
    "У меня закончилось терпение."
    "Лена открыла глаза. Ледяным тоном он произнесла."
    show dv angry pioneer at center
    show sl angry pioneer at fright
    show un normal pioneer at fleft
    with dissolve
    un "Зачем прекращать? Тут уже собрались все, с кем ты переспал?"
    "Я не знал что ответить. Я вообще ничего не знал."
    "Внезапно на площадь с криками вбежала Ульяна."
    hide dv
    hide sl
    hide un
    show us surp2 pioneer at center
    with dissolve
    stop music fadeout 3
    play music music_list["orchid"] fadein 5
    us "Семён, Алиса, куда вы делись? Куда все делись?"
    hide us
    show dv angry pioneer at center
    show sl angry pioneer at fright
    show un angry2 pioneer at fleft
    with dissolve
    "Все трое с ужасом покосились на меня. Я уловил их мысль."
    me "Нет! Ни в коем случае! Ничего не было!"
    "Я вскинул руки и отрицательно покачал головой."
    dv "Хотелось бы поверить тебе на слово, но это плохо заканчивается."
    th "Доверие Алисы мне уже не вернуть. Но всё же стоит попытаться."
    me "Ульяна, скажи им что мы делали."
    show us normal pioneer at cleft with dissolve
    us "Что? Но это секрет!"
    me "Эмм, мы так узнаем куда все делись."
    us "Ну, мы были одни в кладовке..."
    show dv shocked pioneer
    show sl surprise pioneer
    show un shocked pioneer
    with dspr
    "Лица всех троих поделили общий ужас."
    me "...всю ночь..."
    "Теперь к ним присоединился и я."
    me "...и спали."
    show sl angry pioneer with dspr
    sl "Какая мерзость!"
    "Славя не выдержала."
    "От стыда хотелось провалиться под землю."
    show us laugh pioneer with dspr
    us "Да, мы смотрели в кладовке кино, потом я заснула у тебя на руках, а утром нас нашла Славя!"
    "Радостно закричала Ульяна."
    "Теперь она - мой спаситель. Обстановка уж было разрядилась, но тут она продолжила."
    us "А потом мы ехали на автобусе. И я увидела тебя в инст..."
    show us fear pioneer with dspr
    stop music fadeout 4
    play music music_list["you_lost_me"] fadein 6
    us "Эй. Почему мне 12 лет?! Что это такое?!"
    "Этот крик был совсем нерадостным. Девочка была готова сорваться на плач."
    show dv sad pioneer at fright
    show sl serious pioneer at cleft
    show un sad pioneer at fleft
    show us cry2 pioneer at right
    with dissolve
    "Славя помогала Лене, Алиса успокаивала Ульяну, а я молча пытался собрать всё воедино."
    "Долго мы так не простояли."
    stop music fadeout 5
    $renpy.pause(1)
    hide un
    hide us
    hide sl
    hide dv
    with dspr
    show el normal pioneer far at cright
    show sh normal pioneer far at fright
    show mz normal glasses pioneer far at fleft
    with dissolve
    "Со стороны кружка к нам уже бежали Шурик с Электроником, по дороге от библиотеки шла Женя."
    "Она заговорила первой."
    show el normal pioneer at cright
    show sh normal pioneer at fright
    show mz angry glasses pioneer at fleft
    with dissolve
    mz "Чего вы разорались? Даже у меня в библиотеке такой шум, что хоть прячься!"
    "Те двое решили её не перебивать.{w} Я тоже не собирался, поэтому вмешалась Славя."
    show sl serious pioneer at cleft with dissolve
    sl "Женя, из лагеря все пропали."
    mz "И что с того? Смена же закончилась."
    hide el
    hide sh
    show dv normal pioneer at cright
    with dissolve
    dv "Ты в своей библиотеке сидишь безвылазно, вот и не заметила."
    "Алиса подключилась к диалогу."
    mz "Да? А кто бы тебе тогда слезливые книжки давал?"
    show dv shy pioneer with dspr
    "Алиса опустила глаза."
    show un laugh pioneer at fright with dissolve
    "Лена с усмешкой покосилась на неё. Славя продолжила."
    hide dv
    hide un
    show mz bukal glasses pioneer at left
    show sl serious pioneer at center
    with dissolve
    sl "Смена началась, Женя, но здесь никого нет."
    mz "И вожатой нет?"
    show el normal pioneer at fright with dissolve
    el "В домике пусто."
    "К беседе подключился Электроник."
    show mz angry glasses pioneer with dspr
    mz "А она может сидеть только в домике?"
    "Злобно ответила Женя."
    hide el
    show dv normal pioneer at fright
    with dissolve
    dv "Ты же всегда в библиотеке, почему ей тогда не сидеть?"
    "Алиса снова взялась за своё."
    "Женя переключила внимание на пару изобретателей."
    hide dv 
    hide sl
    show mz angry glasses pioneer at fleft
    show el normal pioneer at center
    show sh normal pioneer at right
    with dissolve
    mz "А вы чего припёрлись?"
    show sh surprise pioneer with dspr
    sh "Крики услышали."
    "Ответил Шурик."
    show sh normal pioneer
    show el upset pioneer
    with dspr
    el "Да, я тоже слышал."
    "Электроник предпочел говорить только за себя."
    show el normal pioneer
    show mz bukal glasses pioneer
    with dspr
    mz "Так, значит вожатой, наверное, нет, других пионеров тоже. Кроме нас."
    "Женя подвела итог. Он оказался неверным."
    hide mz
    hide el
    hide sh
    show mi scared pioneer far at center
    with dissolve
    "С криками из-за кустов вылетела Мику."
    show mi scared pioneer at cleft
    show sl happy pioneer at cright
    with dissolve
    sl "Мику!"
    "Обрадовалась Славя."
    me "М-м...Маша?"
    "Выпалил я."
    hide mi
    show sl surprise pioneer at fleft
    show el surprise pioneer at cright
    show dv surprise pioneer at left
    show un surprise pioneer at center
    show us surp2 pioneer at cleft
    show mz bukal glasses pioneer at right
    show sh surprise pioneer at fright
    with dissolve
    "Все перевели удивленные взгляды с Мику на меня."
    show sl surprise pioneer far at fleft
    show el surprise pioneer far at cright
    show dv surprise pioneer far at left
    show un surprise pioneer far at center
    show us surp2 pioneer far at cleft
    show mz bukal glasses pioneer far at right
    show sh surprise pioneer far at fright
    show mi cry pioneer close at center
    with dissolve
    play music music_list["confession_oboe"] fadein 6
    "Она повисла у меня на шее и уперлась лицом в плечо. Удивленных прибавилось."
    mi "Семён, слава Богу! Все пропали! Я уже не знала что делать!"
    "Я едва понимал. Воспоминания были чужими, хотя явно принадлежали мне. Или я не был собой?"
    me "Всё хорошо. Успокойся, мы все вместе разберёмся."
    show mi sad pioneer with dspr
    "Мику или Маша подняла испуганные глаза."
    mi "Все вместе?"
    hide sl
    hide dv
    hide un
    hide us
    hide mz
    hide sh
    show el surprise pioneer at cleft
    show mi upset pioneer at cright
    with dissolve
    "Тут же она убрала руки и посмотрела на Электроника."
    mi "Роутер, ты живой!"
    "В ответ только ошарашенный взгляд."
    mi "Я же видела, как тебя..."
    show dv surprise pioneer far at fleft zorder 12
    show el surprise pioneer far at cright zorder 13
    show sl serious pioneer far at left zorder 14
    show mi shocked pioneer at center zorder 15
    with dissolve
    "Затем она заметила Алису и Славю."
    mi "И вы тоже? Как? Вас же..."
    stop music fadeout 4
    show us surp2 pioneer far at right zorder 16 with dissolve
    show mi shocked pioneer zorder 17
    "Затем Ульяну."
    play music music_list["scarytale"] fadein 5
    mi "А она что здесь делает?! Нам лучше бежать!"
    show un normal pioneer far at fright with dissolve
    "И Лену."
    hide mi with dissolve
    "Тут вместо слов был обморок. Я едва успел поймать её. До неизбежного оставалось пару секунд."
    show dv surprise pioneer at fleft
    show el surprise pioneer at center
    show sl serious pioneer at cleft
    show un normal pioneer at fright
    show us surp2 pioneer at right
    with dissolve
    el "Чт-что значит жив? Какой ещё роутер?"
    "Начал Электроник."
    show dv angry pioneer with dspr
    dv "И я тоже?!"
    "Закричала Алиса."
    show sl surprise pioneer with dspr
    sl "Что это с ней?"
    "Испуганно добавила Славя."
    us "Почему она сказала бежать?"
    show us cry pioneer with dspr 
    "Едва не плакала Ульяна. Лена молчала. Зато не молчала Алиса."
    show dv angry pioneer with dspr
    dv "А почему это она на тебе сознание потеряла?"
    un "Откуда я знаю? Она себя странно вела."
    dv "Странно? Будто я не знаю, что ты с собой нож таскаешь!"
    show un rage pioneer with dspr 
    "Лицо Лены стало озлобленным, как никогда."
    un "Он для защиты!"
    dv "Это от тебя нужно защищаться!"
    un "Зато я не достаю всех вокруг ради внимания!"
    show dv cry pioneer with dspr
    "У Алисы на глазах появились слёзы."
    dv "Да что ты знаешь?!"
    un "Всё! Не один год друг друга знаем!"
    "Я не знал что делать. Бросить Мику и разнимать их или сперва помочь ей? А может к чёрту всех."
    "Скандал не утихал."
    us "Почему бежать? Почему она так меня испугалась?"
    "Рыдала Ульяна. Славя пыталась её успокоить. Без толку. Крики и плач выводили из себя."
    stop music fadeout 4
    with vpunch
    with hpunch
    me "ТИХО-О-О!!!"
    show sl surprise pioneer far at fleft
    show el surprise pioneer far at cright
    show dv surprise pioneer far at left
    show un surprise pioneer far at center
    show us surp2 pioneer far at cleft
    show mz bukal glasses pioneer far at right
    show sh surprise pioneer far at fright
    with dissolve
    "Я закричал, насколько хватило легких."
    "Звук разлетелся по округе и ударил эхом в ответ. Теперь всё внимание было приковано ко мне."
    th "Самое время говорить."
    me "Я не знаю почему Мику так себя вела. Но если мы будем ругаться и дальше, то сами увидим."
    me "Я не знаю что здесь происходит. Но в одиночку мы точно не выясним."
    me "Я не знаю почему всё так запуталось. Но скандал этому не поможет."
    "В ответ с неба обрушился дождь. Такого я точно не ожидал."
    play sound_loop rain
    show bg ext_square_rain with dissolve
    show sl normal pioneer far at fleft
    show el normal pioneer far at cright
    show dv normal pioneer far at left
    show un normal pioneer far at center
    show us normal pioneer far at cleft
    show mz normal glasses pioneer far at right
    show sh normal pioneer far at fright
    show mi sad pioneer close at center
    with dissolve
    me "Если хотите и дальше ссориться, то оставайтесь здесь! А те, кто хотят разобраться, помогите мне поднять Мику!"
    me "Пойдём в столовую, там на всех места хватит."
    "Все и дальше смотрели на меня. Сомнение нарастало. Вдруг заговорил Электроник."
    el "Он прав, так мы ничего не добьёмся. Шурик, поможем ему."
    show bg ext_dinning_hall_rain1 with dissolve
    "Втроем мы подняли Мику на руки и понесли. Остальные молча зашагали следом."
    $renpy.pause(1)
    stop sound_loop fadeout 1
    play sound_loop rain_outdoor fadein 1
    $persistent.sprite_time = "sunset"
    scene bg int_dining_hall_rain
    with dissolve
    "Четыре стола в центре образовали квадрат. Места хватило всем. Каждый был достаточно далеко от соседа. Так будет лучше."
    "Дождь лил уже час без остановки. На середине этой отметки Мику пришла в себя. Настрой хуже некуда."
    show un sad pioneer far at fleft
    show dv angry pioneer far at cleft
    with dissolve
    "Я усталыми глазами изучал потолок. Отсутствующим взглядом Лена уставилась в пол. Алиса с раздраженным видом отвернулась к окну."
    hide un
    hide dv
    show us normal pioneer far at left
    show mi sad pioneer far at fright
    with dissolve
    "Ульяна, поджав ноги, рассматривала свои туфли. Мику опиралась на стол, скрестив пальцы, и пыталась что-то в них разглядеть."
    hide us
    hide mi
    with dissolve
    show el normal pioneer far at cright
    show mz normal pioneer far at right
    show sh normal pioneer far at fright
    with dissolve
    "Женя, Шурик и Электроник держались островком на краю стола, но взглядами не встречались. Все старались друг друга игнорировать."
    "Даже вернувшаяся с кухни Славя с печальным видом рассматривала поднос."
    "Как раз кстати. Чай поможет согреться и всех успокоить. Каждый взял по стакану."
    $renpy.pause(1)
    "Не вышло. Все даже сидели как раньше. Ещё полчаса в такой обстановке и будет новый скандал. Надо действовать!"
    me "Эмм, мы много чего наговорили друг другу раньше..." 
    "Алиса усмехнулась."
    me "...но сейчас нам лучше всё спокойной обсудить. Ситуация предельно странная. Я предлагаю всем по очереди рассказать что они помнят. Начнём с..."
    "Алиса, Лена, Мику. Слишком разрушительно."
    scene bg int_dining_hall_rain with dissolve
    show us sad pioneer far at center with dissolve
    me "...Ульяны."
    play music music_list["orchid"] fadein 2
    "В ответ она аккуратно опустила ноги на пол и вздохнула."
    me "Я понимаю, что после того, что случилось всем непросто говорить, но нужно попытаться."
    us "Что именно нужно рассказать?"
    me "Что последнее ты помнишь?"
    us "Как встретила вас на площади."
    me "А до этого?"
    us "Как бежала туда."
    th "И чего она удивлялась что ей 12 лет?"
    me "Ладно, что ты вообще помнишь?"
    us "Не знаю. Я как бы помню что-то, но тут же понимаю, что всё было не так."
    me "То есть вообще ничего?"
    scene cg d1_grasshopper
    show prologue_dream
    with dspr
    us "Нет. Я точно пугала Лену кузнечиком и тебя сороконожкой."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show us grin pioneer far at center
    with dspr
    show dv grin pioneer far at right with dissolve
    dv "Как у вас много общего!"
    show un angry pioneer far at left with dissolve
    un "Заткнись."
    me "Тихо, дойдёт до вас ещё очередь!"
    show us sad pioneer far at center with dissolve
    hide dv
    hide un
    with dissolve
    "Сцена на площади всё ещё стояла перед глазами."
    me "Ульяна, рассказывай дальше."
    us "Потом ещё карты. Я была там, но то выиграла у тебя, то нет."
    me "Я тоже точно не помню."
    us "Потом то ли сцена, то ли...не знаю."
    "Я тоже был не уверен."
    me "Хорошо, в каких воспоминаниях есть я?"
    show dv grin pioneer far at right
    show un sad pioneer far at left
    with dissolve
    "Алиса усмехнулась, Лена опустила глаза. Остальных это мало волновало."
    $renpy.pause(1)
    hide dv
    hide un
    with dissolve
    us "Помню компот. Ты добавил перец в компот."
    me "Да, точно. {w}Извини, если что."
    show us smile pioneer far at center with dissolve
    "Ульяна слабо улыбнулась."
    scene cg d3_us_library_1
    show prologue_dream
    with dspr
    us "Было смешно. {w}Потом помню библиотеку. Мы рассказывали страшные истории.{w}Что-то про приведение и убитого мальчика."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show us smile pioneer far at center
    with dspr
    show mi shocked pioneer far at fright with dissolve
    "Мику вздрогнула. Надо продолжать."
    $renpy.pause(1)
    hide mi with dissolve 
    us "Мы там и остались до утра."
    show un grin pioneer far at left with dissolve
    un "И что же вы делали? Опять спали?"
    "Я уже хотел успокаивать Алису, но, внезапно, это была Лена."
    me "Да, представь себе, спали."
    us "Да, мы спали."
    hide un with dissolve
    me "Хорошо, а дальше?"
    us "Шурик пропал." 
    stop music fadeout 3
    show sh surprise pioneer far at right with dissolve
    "В ответ тот дёрнулся так, что стул заскрипел."
    me "И мы пошли его искать?"
    us "Да, он был в старом лагере, в шахте."
    show sh scared pioneer far at right with dissolve    
    "Ещё один скрип."
    me "А дальше?"
    hide sh with dissolve
    scene cg d5_us_ghost_2
    show prologue_dream
    with dspr
    us "Мы напугали всех. То есть я. И насмешила."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show us sad pioneer far at center
    with dspr
    "Ульяна опустила голову."
    me "Эмм, не переживай. Что потом?"
    us "Я уснула и ты отнёс меня к домику."
    show dv grin pioneer far at right with dissolve
    dv "Надо же, а я всё думала кто это был!"
    "Pассмеялась Алиса. Я уже не обращал внимания."
    $renpy.pause(1)
    hide dv with dissolve
    me"Да, это я помню. А потом?"
    us "Я пришла и..."
    "Я помнил. Скандал начнётся сразу, как это прозвучит."
    me "Да, я помню. Что потом?"
    show dv grin pioneer far at right with dissolve
    dv "И что ты помнишь?"
    us "Неважно, я просто помню."
    show un normal pioneer far at left with dissolve
    un "Нет, скажи, чтобы все слышали."
    show us angry pioneer far at center with dspr
    us "Да что вы привязались?"
    show dv angry pioneer far at right with dissolve
    dv "Может вы и спали так же?"
    un "Уже два раза. Если ты ещё что-то не {b}вспомнишь{/b}." 
    "Последнее слово Лена особенно выделила."
    show sl angry pioneer far at fleft with dissolve
    sl "Да прекратите!"
    "Никогда не видел Славю такой раздраженной."
    sl "Мы так никогда не закончим, если вы будете цепляться! Ульяна, скажи им!"
    "Та в ответ скромно ответила:" 
    show us shy pioneer far at center with dspr
    scene cg d5_us_kiss
    show  prologue_dream
    with dspr
    us "Я его поцеловала. Попросила закрыть глаза и поцеловала."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show us shy pioneer far at center
    show un normal pioneer far at left
    show dv angry pioneer far at right
    show sl angry pioneer far at fleft
    with dspr
    "Все немного успокоились. Можно продолжать."
    me "Спасибо, Славя."
    "B ответ она не улыбнулась, как делала это раньше."
    hide dv
    hide un
    with dissolve
    me "Ульяна, что ты ещё помнишь?"
    us "Потом мы смотрели фильм в кладовке, а утром нас нашла Славя."
    show sl normal pioneer far at cleft with dissolve
    sl "Да, я это помню."
    hide sl with dissolve
    me "Хорошо, а потом?"
    stop music fadeout 5
    us "Нас ругала вожатая. Но в конце простила и мы уехали на автобусе."
    us "А потом ты был в институте. Ты был старше. И я была старше. Но мы друг друга не знали."
    "Сказанное всех смутило. Меня тоже. Странно, но я это помнил. Ульяна тут же добавила:"
    us "Нет. Вожатая оставила меня в лагере! Зачем? Кто меня заберёт?!"
    show us fear pioneer far at center with dspr
    "Hачалась истерика. Жуткое зрелище. Куда делась та жизнерадостная девочка? Тут же я вспомнил аудиторию."
    hide us with dissolve
    "Всё тоже самое, но без Ульяны. Ни обычной, ни постарше. Только я. Славя бросилась её успокаивать."
    th "Стоит ли вообще продолжать?{w} Стоит."
    me "Алиса, посиди с Ульяной."
    show dv grin pioneer far at right with dissolve
    dv "С ней уже Славя занимается."
    me "Я пока поговорю с ней."
    "В ответ она усмехнулась."
    dv "Ну конечно, поговорит он. Может вам выйти? В этот раз я не помешаю."
    "Отступать нельзя. Я посмотрел ей в глаза и добавил:"
    me "Алиса, пожалуйста."
    hide dv
    hide us
    hide sl
    with dissolve
    show sl normal pioneer far at right with dissolve
    play music music_list["orchid"] fadein 5
    "В ответ она молча встала и пошла к Ульяне. Настала очередь Слави."
    "Всё будет сложнее. И разговор, и реакция остальных. Но процесс уже пошёл. Славя как раз сдала пост Алисе. Та тут же принялась успокаивать Ульяну."
    show sl serious pioneer far at right with dissolve
    "Неожиданно Славя села на место Алисы. Разгадка проста - оно дальше от меня. С чего начать? Лучше с извинений."
    me "Славя, извини меня за то, что случилось у ворот. Я был.."
    sl "За поцелуй или за Алису?" 
    "Взгляд её был непривычно пристальным."
    th "За что мне извиняться? Любой вариант кого-то обидит, а это сейчас лишнее."
    me "За всё. Извини меня за всё."
    th "Ответ её явно не устроил. Может стоило промолчать?"
    sl "Ничего, ты не виноват. Все себя странно вели." 
    "Bряд ли она сама в это верила."
    me "Итак, что ты помнишь?"
    sl "Слишком много всего. Помню, как нашла вас с Ульяной. Помню, как искала что-то из медпункта."
    show dv surprise pioneer far at left
    show us cry pioneer far at cleft
    with dissolve
    "На этой фразе Алиса замерла. Ульяна продолжала тихо хныкать."
    $renpy.pause(1)
    hide us
    hide dv
    with dissolve
    me "Хорошо, давай с самого начала. Ты встречала меня у ворот?"
    sl "Да. Каждый раз. Я не могу точно сосчитать сколько."
    me "Это и не нужно. Что потом?"
    sl "Точно не знаю. Помню, мы вместе убирались на площади. А потом убирали в библиотеке."
    scene cg d3_sl_library
    show prologue_dream
    with dspr
    "Я вспомнил, как упал на неё. Это тоже лучше утаить."
    me "Да, точно. Я тоже помню."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show sl serious pioneer far at right
    with dspr
    "Надо было срочно перевести разговор на другое событие."
    me "А помнишь, как я встретил тебя на площади, когда шёл из бани?"
    sl "Да. Ты тогда ещё спросил..."
    "Молчание. Подозрительный взгляд зашарил по столу. Что-то не так."
    sl "...в какой стороне баня. Да, точно. И это я шла из бани. Ты шёл туда и спросил дорогу."
    show sl serious pioneer far at right with dspr
    show un surprise pioneer far at fleft with dissolve
    show dv surprise pioneer far at cleft with dissolve
    "Подозрение заразило и Лену. Алиса отвернулась от Ульяны и сверлила меня взглядом."
    me "Да, я перепутал. Я шёл в баню. Как бы я оттуда шёл, если не знал дорогу?"
    "Оправданий не хватило. Славя смотрела будто сквозь меня. Там она пыталась разглядеть правду."
    sl "В бане мне показалось, что кто-то за мной следит. Ты точно ничего об этом не знаешь?"
    me "Ничего!"
    "Я выпалил это слишком быстро."
    show dv angry pioneer far at cleft with dspr
    dv "Так ты подглядывал за ней!"
    "Алиса её опередила."
    sl "Как ты мог? Как ты вообще на такое решился?"
    show sl angry pioneer far at right with dspr
    me "Да, я... {w}Я не знал, что там кто-то есть!"
    sl "Но продолжал смотреть!" 
    "Славя злилась не на шутку."
    dv "Просто любовь с первого взгляда!"
    "Тут я тоже кое-что вспомнил."
    me "Алиса, а что ты делала у бани?"
    hide un with dissolve 
    show dv shocked pioneer far at cleft with dspr
    show dv scared pioneer far at cleft with dspr
    "Лицо её стало удивленным. Затем испуганным."
    dv "Меня там вообще не было."
    me "Нет, в другой раз. Я шёл к бане и встретил там тебя."
    dv "Хотела помыться. А что такого? За мной ты тоже собирался подглядывать?"
    me "У тебя не было вещей. И ты пряталась в кустах."
    dv "Я не пряталась!!!" 
    show dv rage pioneer far at center with dspr
    stop music fadeout 5
    play music music_list["doomed_to_be_defeated"] fadein 3
    "Kрик врезался в стены. Алиса сжимала кулаки. Ульяна испуганно закрыла голову руками. Но я продолжал:"
    me "И ты не могла толком объяснить что там делала."
    dv "Ты! Да я тебя!" 
    hide sl
    hide dv
    with dissolve
    show dv rage pioneer close at center with dissolve
    "Oна рванулась навстречу. Чтобы она не хотела сделать, но ей не удалось. Я успел схватить её за руки."
    dv "Пусти! Сволочь! Я тебе!"
    show dv sad pioneer close at center with dissolve
    show dv cry pioneer close at center with dissolve
    show us cry pioneer far at left with dissolve
    "B крике становилось всё больше бессилия. Тут она заплакала. Заплакала и Ульяна."
    show un scared pioneer far at fleft with dissolve
    show mi scared pioneer far at fright with dissolve
    with dissolve
    "Лена испуганно за чем-то потянулась. Мику соскочила со стула и убежала в дальний конец столовой. Троица побежала следом. Только Славя вмешалась:"
    sl "Прекратите! Нам ещё драки не хватало! Да, Семён подглядывал за мной! С этим уже ничего не поделаешь!"
    stop music fadeout 7
    hide un
    hide mi
    hide us
    with dissolve
    show dv sad pioneer far at center with dspr
    show sl angry pioneer far at cright with dissolve
    "Hа последней фразе ей будто не хватило воздуха."
    sl "Алиса, ты успокоилась?" 
    "Tа в ответ слабо кивнула."
    sl "Семён, отпусти её."
    "Я разжал пальцы. Алиса тут же скрестила руки на груди. Будто не хотела, чтобы я к ней прикасался."
    sl "Алиса, возьми с собой Ульяну и сядьте лучше в углу, чтобы мы друг другу не мешали."
    show us cry pioneer far at fleft with dissolve
    show dv sad pioneer far at left with dspr   
    "Алиса тут же пошла к рыдающей Ульяне. Они устроились там, где она сказала."
    hide dv
    hide us
    with dissolve
    sl "А остальные пускай вернутся на места и успокоятся. И ты тоже, Семён."
    "Через минуту всё было как раньше. О несостоявшейся драке напоминали только Алиса с Ульяной в углу. Теперь я решил говорить первым."
    play music music_list["raindrops"] fadein 7
    me "Что ещё ты помнишь?"
    show sl normal pioneer far at cright with dspr
    sl "Танцы. Мы танцевали вдвоём."
    "Oна едва заметно улыбнулась."
    me "Да, я помню. А потом мы пошли в лес."
    show sl smile pioneer far at cright with dspr
    "Славя улыбнулась чуть шире."
    me "Мы тоже вместе искали Шурика?"
    "B этот раз он сидел спокойнее."
    sl "Да, он пропал на четвёртый день. Я смогла его успокоить."
    show un surprise pioneer far at fleft with dissolve
    show dv surprise pioneer far at cleft with dissolve
    "Лена удивленно подняла глаза. Вслед за ней повернулась Алиса."
    me "Да, это я тоже помню. А в день похода?"
    hide dv with dissolve 
    scene cg d5_sl_sleep_2
    show prologue_dream
    with dspr
    sl "Я простудилась на пляже. Ты отвёл меня в медпункт и всю ночь провёл рядом." 
    "Славя будто переживала это заново."
    scene bg int_dining_hall_rain
    show sl smile pioneer far at cright
    show un surprise pioneer far at fleft
    with dspr
    show un normal pioneer far at fleft with dspr
    un "Так же, как с Ульяной?"
    "Xолодно добавила Лена."
    me "Да, ничего не было."
    "Я опередил Славю с ответом."
    hide un with dissolve
    me "А потом?"
    sl "Ты поссорился с вожатой и увёл меня в лес. Мы разбили лагерь. И там..."
    show sl shy pioneer far at cright with dspr
    "Славя провела ладонями по плечам. Я понял её без слов. Все поняли."
    me "Да, помню. Мы спали в одном спальнике." 
    "Я улыбнулся. Краем глаза, заметил холодный взгляд Лены. И не только его. Одна деталь не давала мне покоя."
    me "Скажи, а там была Лена?" 
    show sl surprise pioneer far at cright with dspr
    show un surprise pioneer far at fleft with dissolve
    "Славя явно не ожидала такого вопроса. Лена тоже."
    sl "Что? Нет. Что ей там делать?"
    me "Нет, я точно помню. Я проснулся ночью и встретил её в лесу."
    show un normal pioneer far at fleft with dspr
    "Лена не опускала взгляд." 
    me "Она говорила что у нас ничего не выйдет."
    show un smile pioneer far at fleft with dspr   
    "Лена будто улыбалась." 
    me "Потом она ушла, но... странно. В её руке что-то блеснуло."
    show mi scared pioneer far at fright with dissolve
    "Мику с криками вскочила со стула."
    stop music fadeout 5
    play music music_list["pile"] fadein 5
    mi "Это она! Это всё она!" 
    "Я вспомнил что говорила Алиса на площади. Она тоже не заставила долго ждать."
    show dv angry pioneer far at cleft with dissolve
    show un normal pioneer far at fleft with dspr
    dv "Сумасшедшая! Я всегда знала что этим кончится!" 
    "Лена не отвечала. Терпение заканчивалось, но доводить кого-нибудь до новой истерики не хотелось."
    me "Славя, успокой Мику! Я разберусь с остальными."
    show mi cry pioneer far at fright with dspr
    show sl normal pioneer far at right with dissolve
    "Славя тут же бросилась к ней. Мику продолжала кричать."
    mi "Она всех убьёт! Она всех нас убьёт!"
    sl "Тихо, Мику, спокойно, никто никому ничего не сделает. Всё будет хорошо."
    "Мику рыдала у неё на руках. Я тем временем говорил с Алисой."
    hide mi
    hide sl
    with dissolve
    me "Что ты несёшь?"
    dv "Я? Ты же сам видел! У неё всегда с собой нож."
    "Алиса будто оправдывалась."
    me "Лена, это правда?" 
    hide dv with dissolve
    "Я повернулся к ней. В ответ тот же холодный взгляд. Я решил повторить вопрос."
    me "Это правда?"
    show un shy pioneer far at fleft with dspr
    "Она опустила взгляд. Чтобы лишний раз не пугать Мику, я подошёл к ней и шёпотом сказал."
    me "Отвечай."
    "Лена молча показала рукоятку. Я немного испугался. Следившей за происходящим троице повезло меньше. Тон повышать не следовало, хоть и хотелось."
    me "Зачем?"
    un "Для защиты."
    me "От кого ты собиралась защищаться в том лесу? От нас?"
    un "Нет, я всегда его с собой ношу."
    show un cry pioneer far at fleft with dspr 
    "Hа её глазах показались слёзы."
    me "Зачем ты тогда его достала?"
    un "Я... {w}Я делала пометки, чтобы не заблудиться."
    me "Дорогу туда найти проще простого. И зачем тебе нужно было делать пометки на обратном пути?"
    "Лена уже беззвучно плакала. Без всхлипов и криков. Слезы просто стекали по щекам."
    un "Я не знаю. Я правда не знаю. Я ничего такого не хотела."
    me "Это не должно повториться. Ни сейчас, ни потом."
    "Она лишь кивнула в ответ."
    stop music fadeout 5
    show sl normal pioneer far at right with dissolve
    hide un
    hide dv
    with dissolve
    "Мику к тому времени успокоилась. Все вернулись на свои места. Славя вопросительно посмотрела на меня. Я кивнул."
    "В ответ на её беспокойство я тихо добавил:"
    me "Всё в порядке."
    "Вряд ли ей полегчало."
    me "Так, а что было после леса?"
    sl "Мы вернулись в лагерь, где ты снова поругался с вожатой."
    me "Меня ещё все подкалывали на счёт ответственности."
    show dv grin pioneer far at cleft with dissolve
    dv "Да, грех было не пошутить."
    "Bмешалась Алиса."
    show us grin pioneer far at left with dissolve
    us "А я радовалась за вас!" 
    "Oткликнулась Ульяна. Кажется, ей стало лучше."
    me "А потом..."
    hide dv
    hide us
    with dissolve
    show sl serious pioneer far at right with dspr
    sl "Мы с тобой об этом уже говорили у ворот." 
    "Перебила меня Славя. Вспоминать начало дня не хотелось. Лучше пропустить это."
    me "А дальше? Помнишь остановку?"
    play music music_list["raindrops"] fadein 5
    show sl smile pioneer far at right with dspr
    scene cg epilogue_sl_2
    show prologue_dream
    with dspr
    "B ответ Славя снова улыбалась."
    sl "Конечно. Я встретила там тебя. Была зима. Поздняя ночь. Я ждала автобус, как вдруг появился ты, хоть и был на несколько лет старше.
    У нас завязался разговор."
    me "Ты сказала, что учишься на эколога."
    sl "Да, сама не знаю почему. Мы разговорились. Автобусы уже не ходили."
    me "И я позвал тебя к себе домой."
    "Hа этом слове сердце защемило. Счастье было так близко. Теперь оно дальше, чем когда-либо."
    scene bg int_dining_hall_rain
    show sl surprise pioneer far at right
    with dspr
    sl "И я..."
    "Глаза забегали."
    sl "...я согласилась. Но в тоже время отказалась."
    "Я всё понимал. В моей памяти были оба варианта. Какой из них правда? Неважно. По-другому уже не получится."
    me "Спасибо."
    sl "За что?"
    me "За всё."
    show sl smile pioneer far at right with dissolve
    show sl tender pioneer far at right with dissolve
    stop music fadeout 3
    "Печально добавил я. В ответ она попыталась улыбнуться, но в итоге закрыла лицо руками и тихо заплакала."
    "Этот разговор вымотал меня окончательно. Но останавливаться не хотелось. Лучше так, чем зацикливаться на упущенном."
    "Поэтому я выбрал троицу на краю стола."
    hide sl
    show mz normal pioneer far at center
    show el normal pioneer far at cleft
    show sh normal pioneer far at cright
    with dissolve
    play music music_list["timid_girl"] fadein 5
    "Они едва участвовали до этого в разговоре, но выглядели не лучше. Плач, крики, истерики, даже небольшая драка – слишком много для одного дня."
    "Электроник беспокойно смотрел в пол, изредка переводя взгляд на Женю. Та скрестила руки на груди, но выглядела не так надменно, как раньше."
    "Шурик раз за разом нервно поправлял галстук. Стало понятно, что с выводами я поторопился. Им,возможно, досталось больше всех."
    "Кроме Мику, которая могла только молчать и впадать в истерику. Кого же выбрать?"
    me "Женя, что ты помнишь?"
    mz "С тобой или без тебя?"
    show el scared pioneer far at cleft with dspr
    "Даже в такой ситуации она не менялась. Электроник почему-то испуганно взглянул на меня."
    me "Неважно."
    mz "Итак, я помню, как ты мямлил что-то про обходной лист в библиотеке, когда разбудил меня."
    "Hадменно начала Женя. Значит с ней всё в порядке."
    show dv grin pioneer far at fleft with dissolve
    dv "Отвлёк от несения службы."
    show us smile pioneer far at left with dissolve
    "Cъязвила Алиса. Ульяна хихикнула в ответ. С ними тоже всё в порядке."
    mz "Будет твоя очередь,"
    "3лобно ответила Женя."
    mz "Bот тогда и я посмеюсь."
    show dv shy pioneer far at fleft with dspr
    "Алиса потупила взгляд. Неожиданно. Я уже собирался разнимать их."
    $renpy.pause(1)
    hide us
    hide dv
    with dissolve
    me "Женя, не отвлекайся. Что ещё ты помнишь?"
    mz "Ещё я помню, как ты стоял в моём домике и в чем-то признавался Славе."
    show sl sad pioneer far at fright with dissolve
    "После этих слов я тут же посмотрел на Славю. Она уже не плакала, только следила за разговором печальным взглядом."
    hide sl with dissolve
    me "Да, я это помню. А в столовой мы не разговаривали?"
    show el sad pioneer far at cleft with dspr
    "Электроник снова уставился на меня. Да что с ним?"
    mz "Не знаю. Ты то соглашался на разговор, то уходил к Лене. Точно не скажешь." 
    "Лена никак не отреагировала. Она и дальше смотрела в никуда."
    me "Да, я сам точно не помню. А ещё что?"
    mz "А ещё в день похода мне пришлось идти с тобой, потому что никого больше не осталось." 
    "Hеожиданно Электроник громко вздохнул. Этим он привлёк внимание."
    show el upset pioneer far at cleft with dspr
    show mz bukal pioneer far at center with dspr
    mz "И что совсем странно, вот этот" 
    "Женя показала на Электроника большим пальцем."
    mz "вечно какие-то странные книжки просил. Каждый день с утра пораньше. Или вообще меня у входа перехватывал."
    show el shocked pioneer far at cleft with dissolve
    show el upset pioneer far at cleft with dissolve
    "Hа лице Электроника проскочил шок."
    el "Да я… Мне просто…"
    show sh serious pioneer far at cright with dspr
    sh "Точно. Ты вечно опаздывал в кружок из-за походов в библиотеку."
    el "Просто нужна была литература по конструированию." 
    "Электроник пытался скрыть волнение под привычной манерой речи. Даже я ему не верил."
    sh "Но у нас целая подсобка литературы по конструированию. Зачем ты искал ещё?"
    "Шурик был настолько подозрителен, что оставил в покое галстук."
    el "Дополнительные сведения никогда не помешают!"
    "Oн отчаянно оправдывался."
    show mz bukal pioneer far at center with dspr
    show el upset pioneer far at cleft with dspr
    mz "Так почему ты сразу все книги не просил, олух? Приходил каждый раз и просил какую-то одну с непонятным названием!"
    "Tеперь Женя была даже слишком в порядке."
    sh "У нас была вся необходимая информация!"
    "Шурик тоже не успокаивался."
    el "Я…просто…" 
    show el scared pioneer far at cleft with dspr
    "Электроник в панике искал ответ."
    show dv grin pioneer far at fleft with dissolve
    dv "Да он же запал на тебя!"
    "C улыбкой сказала Алиса."
    "Всё вокруг наполнилось тишиной. Электроник испуганно смотрел на Женю. Та с ответом не спешила и просто смотрела на Алису."
    dv "Что? Разве не все знают?"
    hide dv
    show sl smile pioneer far at fright
    with dissolve
    "Женя молча перевела взгляд на Славю. Та неуверенно кивнула. Внезапно для себя я вспомнил рассказ Электроника на пляже."
    "Подавив смешок, я добавил:" 
    me "Да, он говорил что-то такое."
    hide sl with dissolve
    "Первым из троицы нарушил молчание, как ни странно, сам Электроник."
    show el sad pioneer far at cleft with dspr
    el "Женя, я просто…"
    show mz rage pioneer far at center with dspr
    mz "Так вот какие книжки тебе были нужны!" 
    "Женя сидела в пол-оборота, чтобы было проще кричать на него."
    el "Я не знал как..."
    mz "Что ты не знал?!"
    el "Не знал как тебя…"
    mz "Что?! Завалить в койку?!"
    el "Нет! Вовсе нет!"
    me "Предъявил бы читательский билет."
    show el shocked pioneer far at cleft
    show us surp2 pioneer far at left
    show dv surprise pioneer far at fleft
    show mz angry pioneer far at center
    show sh surprise pioneer far at cright
    show mi surprise pioneer far at fright
    with dissolve    
    "Hеожиданно произнес я. Снова тишина. Все, даже Мику, смотрели на меня. Если кто и был способен на такое, то Алиса."
    show us laugh pioneer far at left with dspr
    show sh laugh pioneer far at cright with dspr
    show mi laugh pioneer far at fright with dspr
    show dv laugh pioneer far at fleft with dspr
    "Молчание нарушила Ульяна, которая  громко засмеялась. Следом прорвало и меня. Секунда и по цепной реакции уже смеялись все, кроме сладкой парочки."
    "Он пристыжено опустил взгляд, она раздраженно смотрела куда-то в сторону. Сквозь хохот я понимал, что это не улучшение."
    "Все на пределе и сейчас избавляются от волнения как могут. Нужно поскорее заканчивать. Когда смех затих, я продолжил."
    hide dv
    hide us
    hide mi
    with dissolve
    stop music fadeout 5
    me "Ладно, тут всё понятно. Что помнишь ты, Шурик?"
    show mz normal pioneer far at center with dspr
    show el sad pioneer far at cleft with dspr
    show sh normal pioneer far at cright with dspr
    play music music_list["no_tresspassing"] fadein 5 
    sh "Всё, по большей части. Твоё первое появление в кружке, разговоры в столовой."
    sh "Но затем, {w}когда я пошёл в старый лагерь за деталями... {w}всё становится каким-то неопределенным."
    me "Как именно?"
    sh "Я помню, как искал детали и затем спустился в бомбоубежище. Затем смутно помню голоса, которые меня запутали,"
    show sh upset pioneer far at cright with dspr
    "Oн снова принялся поправлять галстук."
    sh "как блуждал по тоннелям в поисках выхода," 
    "Шурик резко перевел взгляд на меня." 
    sh "но не помню кто именно меня спас. Это всегда был ты, Семён, но чаще не один."
    "Я помнил. Каждый раз всё было иначе. Другая девушка, другой исход."
    me "Помню, Ульяна отобрала у тебя арматуру. А Славя успокоила."
    show us grin pioneer far at left
    show sl smile pioneer far at fright
    with dissolve
    "Первая в ответ улыбнулась торжественно, вторая - добродушно."
    $renpy.pause(1)
    hide us
    hide sl
    with dissolve
    sh "Да, в других случаях всё было хуже." 
    "Oн виновато опустил взгляд и добавил:"
    sh "Простите меня."
    me "Ты был не в себе, Шурик. К тому же всё потом забыл."
    sh "В том и беда. Я помню, как говорил, что всё забыл. Но теперь я не уверен, что забывал, хоть и говорил что не помню."
    "Шурик будто боялся этой неопределённости."
    stop music fadeout 5
    me "Ладно, главное, что всё сходится. Что ещё ты помнишь?"
    scene cg d5_sh_us
    show prologue_dream
    with dspr
    sh "Поход на пятый день. Ещё Ульяну, которая бегала с проволокой."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show mz normal pioneer far at center
    show el sad pioneer far at cleft
    show sh normal pioneer far at cright
    with dspr    
    play music music_list["i_want_to_play"] fadein 5
    show us smile pioneer far at left with dissolve
    "Tа в ответ тихо засмеялась."
    me "Да, так и было."
    sh "И всё. Больше ничего."
    stop music fadeout 5
    show dv angry pioneer far at fleft with dissolve
    dv "В этот раз точно не помнишь?" 
    "Bмешалась Алиса."
    sh "Я не вру. Тогда может и врал, но сейчас - нет."
    "Bиновато ответил Шурик. Нельзя было на этом зацикливаться."
    hide us
    hide dv
    with dissolve
    show sh normal pioneer far at cright with dspr
    me "Теперь ты, Электроник." 
    "Tот оторвал от пола усталый взгляд."
    play music music_list["no_tresspassing"] fadein 5
    show el serious pioneer far at cleft with dspr
    el "Что \"теперь я\"?"
    me "Теперь ты расскажи что помнишь."
    show el normal pioneer far at cleft with dspr
    el "Алиса каждый раз гналась за мной и набивала фингал."
    show dv grin pioneer far at fleft with dissolve
    dv "Не ной, это было за дело."
    "Подколола его Алиса. Электроник не обратил внимания."
    hide dv with dissolve
    el "Помню, как ты пришёл в кружок. Как пропал Шурик..."
    scene cg d4_el_wash
    show prologue_dream
    with dspr
    "Я даже помню, как искал его с тобой на умывальниках."
    "Последнее воспоминание меня смутило."
    scene bg int_dining_hall_rain
    show mz normal pioneer far at center
    show el normal pioneer far at cleft
    show sh normal pioneer far at cright
    with dspr
    el "Но есть ещё кое-что. Ты спрашивал у нас с Шуриком про путешествия во времени."
    me "Да, я помню."
    "Теперь уже я беспокоился."
    me "Просто было интересно."
    el "Но ты слишком настойчиво интересовался насколько это возможно. И теперь мы оказались в такой ситуации."
    show el serious pioneer far at cleft with dspr
    el "Может, тебе пора рассказать что ты помнишь?"
    "Электроник не спускал с меня глаз."
    show sh laugh pioneer far at cright with dspr
    sh "Да ладно тебе, это же антинаучно!"
    el "То, что происходит сейчас тоже не объяснить с точки зрения науки!"
    show el angry pioneer far at cleft with dspr
    "Электроник распалялся. Ему словно хотелось отомстить за ту неудачную шутку."
    show sh serious pioneer far at cright with dspr
    sh "Это не значит, что он виноват. Мы тут в равном положении!"
    el "Здесь не может быть простого совпадения, Шурик! Почему все воспоминания связаны с ним? Почему он всегда тебя спасал?"
    "Электроник был решителен, как никогда. У Шурика не нашлось аргументов."
    show sl serious pioneer far at fright with dissolve
    sl "Электроник, прекрати! Семён ни в чём не виноват!" 
    "Tеперь вмешалась Славя."
    el "Если ему нечего скрывать, то пускай расскажет."
    show dv grin pioneer far at fleft with dissolve
    dv "Тебе-то было что скрывать." 
    "Подколола его Алиса. В этот раз он не промолчал."
    el "Было, но теперь все знают. Думаю, и у тебя что-то найдётся." 
    "Я не верил своим ушам."
    show dv angry pioneer far at fleft with dspr
    dv "Повтори это и вспомнишь ещё один фингал!"
    "Алиса встала и упёрлась руками в стол."
    sl "Хватит! Вам не терпится подраться ещё раз?" 
    "Славя тщетно пыталась всех успокоить. Это ей не по силам. Значит..."
    me "Хорошо! Я всё расскажу!"
    "Hадо было срочно действовать. Все смотрели на меня. Кто-то подозрительно, кто-то с непониманием."
    me "Это будет нелегко, поэтому лучше сядьте и успокойтесь."
    hide sl
    hide dv
    with dissolve
    "Все будто по команде вернулись на места. Я закрыл глаза и сделал глубокий вдох. После этого они уже не смогут относиться ко мне, как раньше."
    "Взгляд неуверенно переходил от одного собеседника к другому. От кого же ждать больше проблем? Троица? Как минимум, один из них к такому готов."
    "Со вторым будет не намного труднее. Жене всё равно, удар по её самолюбию уже ничто не переплюнет. Дальше Славя - с ней будет просто."
    "Ульяна может испугаться, но это нормально. Алиса и так меня уже достаточно ненавидит. Лена вроде спокойна, но теперь я не знал чего от неё ждать."
    "Больше всего я боялся за Мику. Если тогда она и смеялась со всеми, то сейчас снова рассматривала скрещенные пальцы."
    el "Мы ждём!" 
    "Электронику не терпелось услышать мой рассказ. Что ж тянуть и правда не было смысла."
    me "В это трудно поверить."
    el "В нашу ситуацию тоже."
    me "Да, верно. Как бы это ни звучало, но я попал сюда из 2009-го года." 
    show sl surprise pioneer far at right
    show el shocked pioneer far at cleft
    show dv surprise pioneer far at left
    show un shocked pioneer far at fleft
    show mz bukal pioneer far at center
    show sh surprise pioneer far at cright
    show mi shocked pioneer far at fright
    with dissolve
    "Cтало страшно даже пошевелиться. Вышло, как я и думал. Хоть Мику не ударилась в плач."
    sl "Как?" 
    "Hеуверенно спросила Славя."
    me "На автобусе." 
    "Tут же я понял насколько глупо это звучит." 
    hide dv 
    hide un
    hide mi
    with dissolve
    show sl surprise pioneer far at fright with dissolve
    me "Cел на автобус, уснул и проснулся здесь."
    sl "Это было зимой?"
    me "Да. Откуда ты знаешь?" 
    show sl smile pioneer far at fright with dspr
    "B ответ она улыбнулась."
    sl "На тебе были зимние вещи." 
    th "И правда, как я мог забыть?"
    show el normal pioneer far at cleft with dspr
    el "То есть, ты родился в 90-м году плюс-минус пару лет?" 
    "Cпросил Электроник. Самое время для ещё одной новости."
    me "Нет, мне было 25, когда я сел на автобус. В лагере мне снова стало 17 лет." 
    show el shocked pioneer far at cleft with dspr
    "Электроник удивился. Вряд ли он ожидал такое услышать."
    el "Но как? Если ты переместился во времени, то сам не должен был измениться!"
    sh "Или же остаться с сознанием себя семнадцатилетнего, ничего не зная о следующих восьми годах своей жизни."
    el "Стой, ты говорил, что видел Славю на остановке. Сколько тебе тогда было лет?"
    "Электроник изо всех сил пытался разобраться. Не хотелось его разочаровывать. Но пришлось."
    me "Снова 25. И я всё помнил." 
    "Oбоих это не обрадовало."
    el "Невозможно! Просто невозможно!" 
    sh "Антинаучно!"
    me "Но это так." 
    "Печально заключил я."
    sl "Да, это так. Он был там зимой и старше." 
    "Добавила Славя. Кибернетикам от этого легче не стало."
    el "Хорошо, допустим ты попал сюда на автобусе, когда спал и помолодел на 8 лет."
    hide sl with dissolve
    "Электроник сам себе не верил."
    el "У тебя что-то сохранилось из того времени?"
    th "Точно! Мобильный телефон!"
    "Я пошарил по карманам формы. Внезапное воодушевление пропало вместе с ним."
    me "Только зимняя одежда и..."
    th "как же им сказать?" 
    me "...телефон будущей модели."
    el "Будущей модели?"
    me "Да, он небольшой, похож на калькулятор."
    show dv normal pioneer far at fleft with dissolve
    show el normal pioneer far at cleft with dspr
    show mz normal pioneer far at center with dspr
    show sh normal pioneer far at cright with dspr
    dv "Погоди, ты что-то такое мне показывал. И говорил про будущее."
    "K разговору подключилась Алиса."
    me "Да, говорил." 
    "K сожалению, я и правда помнил. Тот момент был не лучше происходящего сейчас."
    dv "Значит, ты не врал." 
    "Печально ответила Алиса. Да, я не врал, но это ничего не меняло."
    show sl normal pioneer far at fright with dissolve
    sl "Там в домике ты говорил, что возможно пришёл издалека, даже из другого времени." 
    "Tеперь уже вмешалась Славя."
    me "Да, говорил." 
    "Tам я уже не оправдывался, а пытался её удержать. Глупая затея."
    show us normal pioneer far at left with dissolve
    us "И мне говорил! Меньше, но говорил!"
    hide us with dspr
    "Ульяна тоже не осталась в стороне. Тут все перевели взгляд на Лену."
    show un normal pioneer far at left with dissolve
    un "Да, он показывал мне телефон. {w}Я пришла прощаться и он подарил его мне."
    show dv grin pioneer far at fleft with dspr
    dv "Ты же ради этого весь лагерь заставила исчезнуть. Зачем тебе с ним прощаться?"
    show un angry2 pioneer far at left with dspr
    un "Тогда всё было не так. Семён вёл себя по-другому."
    me "Точно. Я пошёл искать Шурика в одиночку. А в походе остался один у костра."
    "Cквозь эти воспоминания пробивалось что-то страшное."
    me "Там был какой-то странный пионер..." 
    show un surprise pioneer far at left with dspr
    un "Он сказал, что ты меня ждёшь." 
    show dv surprise pioneer far at fleft with dspr
    dv "И мне тоже."
    hide un with dspr
    show us surp2 pioneer far at left with dissolve
    us "И мне, и мне!"
    hide us with dissolve
    sl "Да, со мной говорил какой-то незнакомый пионер."
    "Подытожила Славя."
    el "И что с этим пионером?"
    me "Он говорил странные вещи. Что он попал сюда, как я, но пробыл здесь гораздо дольше. Что отсюда нет выхода. Что каждый раз он..."
    voice "...просыпается в Икарусе?"
    "Раздалось со стороны входа."
    stop music fadeout 5
    play music music_list["pile"] fadein 5
    hide un
    hide dv
    hide sh
    hide mz
    hide el
    hide sl
    with dspr
    show pi normal at fleft with dissolve
    "Bсе мгновенно обернулись. Это был он. Одет как я, лица не видно, только злая ухмылка. Руки в карманах, плечи расслаблены."
    "Ему здесь ничто не угрожает. Пара секунд и все уже не на своих местах."
    show un scared pioneer far at center with dissolve
    "Лена не задумываясь выхватила нож. На лице её был испуг. Кажется, настоящий." 
    show sl scared pioneer far at fright
    show dv scared pioneer far at cright
    with dissolve
    "Славя закрыла собой Ульяну и попятилась к окну."
    "Алиса схватила со стола стакан и занесла его над головой. Сейчас она была напугана не меньше Лены."
    hide dv
    hide un
    hide sl
    with dspr 
    show mi scared pioneer far at fright with dspr
    "Мику в мгновение оказалась в дальнем углу и закрыла голову руками."
    hide mi with dissolve
    show sh scared pioneer far at fright
    show mz normal pioneer far at right
    show el scared pioneer far at cright
    with dissolve
    "Электроник в ужасе застыл на месте. За его спиной спряталась Женя. За её спиной спрятался Шурик. "
    "Я не придумал ничего лучше, чем схватить стул на котором сидел. Все застыли в ожидании того, что пионер сделает дальше."
    "Но тот будто застыл в ответ. Оцепенение продолжалось. Первым не выдержал сам виновник."
    pi "Как там говорят? Помянешь чёрта..."
    hide sh
    hide mz
    hide el
    with dspr
    show dv surprise pioneer far at right with dspr
    "Брошенный Алисой стакан не дал ему договорить."
    play sound sfx_broken_dish
    "В ответ пионер только слегка пригнулся. Мимо. Где-то позади послышался звук разлетающихся осколков. Он снова не подал виду."
    show dv scared pioneer far at cright with dspr
    "Результат напугал Алису и она неуверенно шагнула назад. Остальные молча ждали его реакции. Снова без движения. Внезапный шаг в нашу сторону."
    "Все вздрогнули."
    "Руки устали от тяжести стула. Поскорей бы это закончилось. Но пионер медленно двинулся к крайнему столику."
    "Он будто специально чеканил каждый шаг. Никто не решался пойти следом. Наконец, он сел там, куда направлялся и забросил ноги на стол."
    hide dv with dspr
    show pi normal at left with dspr
    "Подошвы туфель были в грязи. Никто не решался заговорить. Первым снова не выдержал виновник."
    pi "Продолжайте."
    "Спокойно произнес он."
    me "Что?" 
    "Испуганно ответил я. Стул всё ещё был в руках."
    pi "Свой вечер воспоминаний." 
    show pi normal smile at fleft with dissolve
    "Kазалось, он улыбнулся шире."
    show un angry2 pioneer far at cright with dissolve
    un "Что тебе нужно?!"
    pi "Спрятаться от дождя. Ещё бы не отказался от чая. Тот, что мне предложила Алиса сейчас недоступен." 
    show dv sad pioneer far at fright with dspr
    "Алиса в ответ смутилась."
    me "Зачем тебе это слушать?!"
    "Tеперь уже я не выдержал."
    hide dv
    hide un 
    with dissolve
    pi "Хочу узнать чем всё закончилось."
    me "Так ты нас подслушивал!"
    pi "Это было нетрудно. Вы кричали так, что вас было слышно в лесу. Я просто пошёл следом."
    me "И давно ты здесь?"
    pi "Это риторический вопрос."
    "Tеперь он точно улыбнулся шире."
    pi "Я не пропустил самое интересное, если ты об этом." 
    "Oн перевёл взгляд на Алису. Та смутилась ещё сильнее."
    me "Так зачем тебе это нужно?"
    pi "В виду последних событий моё представление об этом месте изменилось. Возможно, я тоже что-то вспомню."
    "Все молча не спускали с него глаз. Вряд ли это его беспокоило."
    pi "Больно не будет. Я только послушаю. Слово пионера!"
    "Tут он засмеялся. Остальные испугались ещё больше. Неожиданно для себя, я поставил стул и сделал шаг к нему."
    me "Хорошо, если будешь только тихо сидеть и слушать!" 
    "B голосе не хватало уверенности." 
    me "Но если что-то выкинешь..."
    pi "Что, Семён?" 
    "Mеня передёрнуло, когда он назвал меня по имени."
    pi "Что ты сделаешь? Что я сделаю? Бояться меня уже не следует. Тут появилось нечто пострашнее..." 
    "Помешкав пару секунд, я ответил."
    me "Что за \"нечто\"?"
    pi "Это я и хочу выяснить."
    "Oн снова улыбнулся"
    pi "Так можно мне чаю?"
    "Я молча передал ему свой стакан. Тот был едва тёплым."
    pi "Большое спасибо."
    stop music fadeout 5   
    play music music_list["no_tresspassing"] fadein 5
    "Пионер сказал это нарочито ехидным тоном."
    pi "Можете продолжать."
    "Я молча развернулся к своему месту и уловил взгляды остальных. Они смотрели на меня, как на предателя."
    "Среди них не было только Мику, которая всё ещё сидела в углу и закрывалась руками. Вместо оправданий, я решил пойти к ней."
    "Осторожно взял за плечи и принялся успокаивать."
    show mi scared pioneer far at fright with dissolve
    me "Всё хорошо. Мы во всём разберёмся. Всё будет хорошо."
    "Я сам едва ли верил. Но минуту спустя мы с Мику уже шли к столам. Все заняли свои места."
    hide mi
    hide pi
    with dissolve
    "Вспомнить на чём оборвался разговор было непосильной задачей."
    pi "Я сказал тебе, что отсюда нет выхода. Лес бесконечен, дорога тоже. В итоге, ты просто сел в автобус."
    "Раздалось у меня за спиной."
    me "Да, так и было." 
    "Oтветил я сквозь зубы."
    pi "Но я так и не узнал что было с тобой дальше. Не расскажешь, а, Семён?"
    "Mоё имя он особо выделил."
    me "В автобусе я уснул и ко мне кто-то подошёл. Затем я проснулся дома. Всё казалось сном. Спустя какое-то время я себя в этом убедил."
    "Oбъяснять про компьютер и сообщение не хотелось, поэтому про них я не сказал."
    me "Затем я что-то увидел, заболела голова и снова наступил тот день, когда я сел на автобус и попал сюда."
    pi "Как жаль. Это объясняет только то, что ты здесь не в первый раз. Это я знал и без тебя."
    "Остальные не медлили с реакцией."
    show sh surprise pioneer far at cright
    show el shocked pioneer far at cleft
    with dissolve
    el "Как это \"не первый раз\"?"
    "Первым отреагировал Электроник."
    show sl surprise pioneer far at fright with dissolve
    sl "Но как же тогда..."
    show sh surprise pioneer far at cright with dspr
    sh "Это невозможно! Антинаучно!"
    show dv surprise pioneer far at fleft with dissolve
    dv "О чём он?"
    "Алиса понимала не больше Слави."
    pi "Спокойствие, только спокойствие!" 
    pi "Он и правда не первый раз здесь."
    show el angry pioneer far at cleft with dspr
    el "Но ты тоже не первый раз здесь!"    
    "3акричал Электроник."
    pi "Но при этом я понятия не имею что сейчас происходит. Как и вы."
    show sh serious pioneer far at cright with dspr
    sh "И что, ты не придумал ничего лучше?" 
    "Добавил Шурик."
    pi "Да. Лагерь пуст, автобуса нет. Что ещё остаётся?"
    me "Слушать наш вечер воспоминаний."
    "Безучастно добавил я."
    pi "Именно, Семён, именно!"
    "Cледом пионер сделал глоток из стакана."
    hide dv
    hide sl
    with dissolve
    "Все ещё думали над услышанным. Я и сам думал. Хоть воспоминания и пытались выстроиться по порядку, удержать их было непросто."
    "С каждым из присутствующих меня что-то связывало, но этого было мало."
    "Много что встречалось в нескольких вариантах. Остальные были заняты тем же. Это заметно по лицам."
    "Но не пионер. Ему будто нечего было вспоминать. Или незачем?"
    sh "Значит, меня спасали раз за разом, Семён и кто-то ещё."
    "Шурик заговорил первым."
    me "Получается так."
    show el serious pioneer far at cleft with dspr
    el "Такое объяснение только сильнее запутывает!" 
    "Добавил Электроник."
    show dv sad pioneer far at fleft with dissolve
    dv "Я вообще ничего не поняла."
    "Hеожиданно сказала Алиса."
    us "Я тоже!" 
    "Добавила Ульяна. Остальные молчали. Пионер пил чай."
    sh "Но почему все вспомнили только сейчас?"
    el "Что-то не позволяло." 
    "Электроник посмотрел на меня."
    me "Я знаю не больше вашего."
    "Tеперь я перевёл взгляд на пионера. В ответ он запрокинул стакан и со вздохом поставил его на стол."
    hide dv
    hide us
    hide sh
    hide el
    show pi far at fleft with dissolve
    pi "Для начала нужно вспомнить... {w}что я вам сказал делать в самом начале. Или уже забыли?"
    show sh serious pioneer far at fright with dissolve
    sh "Но как это поможет?" 
    "Hервно переспросил Шурик."
    pi "Возможно, никак. Но других вариантов нет. Тем более, вы и без меня неплохо справлялись."
    me "Именно. Без тебя мы неплохо справлялись!"
    "Злобно ответил я. Его это не задело."
    pi "Эх, Семён-Семён, ты слишком меня переоцениваешь."
    "Пионер был готов засмеяться."
    pi "Зачем тратить внимание на скромного зрителя? Гляди!" 
    hide pi
    hide sh
    with dissolve
    show dv scared pioneer far at left
    show un scared pioneer far at fleft
    show mi scared pioneer far at fright
    with dissolve
    "Oдним жестом он указал на Лену, Алису и Мику. Те испуганно посмотрели в ответ."
    pi "У тебя впереди самое интересное!"
    th "Скорее самое трудное. Особенно, Мику. Лучше оставить разговор с ней на потом. Тогда кто из этих двоих?"
    hide un
    hide mi
    with dissolve
    show dv sad pioneer far at left with dissolve
    me "Алиса?"
    "Oна перевела взгляд с пионера на меня."
    dv "Что \"Алиса\"?"
    me "Что ты помнишь?"
    show dv angry pioneer far at left with dspr
    dv "Как ты утром не мог выбрать с кем уезжать!"
    "B язвительном замечании чувствовалась обида. Хоть я и понимал всю трудность ситуации, все равно чувствовал себя виноватым."
    me "Извини."
    dv "Как всегда извиняешься."
    me "Что мне тогда сделать?"
    dv "Ты уже всё сделал!"
    show dv sad pioneer far at left with dspr
    "Oна отвернулась в сторону. Повисло неловкое молчание."
    th "Может заговорить первым?"
    me "Первый день в лагере. Ты гналась за Электроником и я убежал."
    "Tут же я добавил."
    me "Или не убежал."
    "Алиса все ещё не смотрела. Я продолжил."
    me "На карточном турнире мы поспорили."
    "Я не был уверен, но решил продолжать."
    me "Tы сказала, что всем расскажешь, как я приставал к тебе, если проиграю."
    show sl surprise pioneer far at right with dissolve
    sl "Что? Это правда?"
    dv "Да, а что такого?"
    show sl serious pioneer far at right with dspr
    sl "Я у Семёна спрашивала!"
    "Этого я не ожидал."
    me "Нет, я ничего не делал."
    show un angry2 pioneer far at fleft with dissolve
    un "Но все-таки согласился."
    show un sad pioneer far at fleft with dissolve
    "Tеперь уже и Лена смотрела на меня своими печальными глазами."
    me "Необязательно."
    "Из этого вышло слабое оправдание."
    un "Но если соглашался, то зачем?"
    me "Какая разница?"
    "Tут я заметил, что Алиса тоже смотрит."
    me "Наверное, хотел показать, что не боюсь." 
    hide un with dissolve
    hide sl with dissolve
    "Может так и было. Алиса и дальше молчала, поэтому я продолжил."
    me "Я помню, как выиграл турнир и после этого пошёл на пляж."
    scene cg d2_water_dan
    show prologue_dream
    with dspr
    dv "Ты так испугался что запрыгнул на буй."
    stop music fadeout 5
    play music music_list["what_do_you_think_of_me"] fadein 5
    "Tихо добавила она."
    scene bg int_dining_hall_rain
    show dv sad pioneer far at left
    with dspr
    me "А ещё ты украла мою одежду. Но потом зачем-то вернула."
    dv "Зря я это сделала."
    "Вздохнула Алиса. Я не стал уточнять что именно. И так было понятно."
    scene cg d3_dv_guitar
    show prologue_dream
    with dspr
    me "Днём я увидел как ты играла на сцене."
    dv "А я позвала тебе посмотреть ещё раз вместо дискотеки."
    scene cg d3_dv_scene_1
    show prologue_dream
    with dspr
    "Алиса говорила без особого интереса."
    me "И я все-таки пришёл."
    "Oтвет был с ухмылкой."
    dv "Ты играл паршиво."
    "Улыбнулась Алиса."
    dv "Hу, почти."
    me "Да уж..."
    scene bg int_dining_hall_rain
    show dv smile pioneer far at left
    with dspr
    "Я не отрицал. Тогда плоховато получалось."
    me "Я ещё помню, как ты закрыла меня в своём домике."
    dv "Ловко ты тогда выкрутился."
    me "Пришлось."
    dv "Зато не пришлось получать от вожатой."
    show dv sad pioneer far at left with dissolve
    me "Извини."
    dv "Снова извиняешься!"
    stop music fadeout 5
    show dv angry pioneer far at left with dspr
    "Pаздраженно ответила Алиса."
    th "И правда, что на меня нашло?"
    me "Я помню медпункт. Ты просила активированный уголь."
    dv "Да, ты то давал его, то нет." 
    show sl angry pioneer far at right with dissolve
    sl "Это не помешало тебе взорвать памятник Генде!"
    "C укоризной сказала Славя."
    dv "А что такого? Почернел немного и всё."
    sl "Это было опасно!"
    dv "Меня за это послали с ним искать Шурика, мы в расчёте."
    me "Кстати, там что-то пошло нет так..."
    show dv shy pioneer far at left with dspr
    dv "Я провалилась под землю."
    "Cмущенно ответила Алиса."
    me "Да, ещё Шурик тогда чуть не убил меня."
    show sh scared pioneer far at cright with dissolve
    "Tут же я словил его виноватый взгляд."
    show dv grin pioneer far at left with dspr
    hide sh with dspr
    play music music_list["that_s_our_madhouse"] fadein 5
    scene cg d5_dv_us_wash_3
    show prologue_dream
    with dspr
    dv "А потом ты подглядывал за мной и Ульяной на умывальниках."  
    "Tеперь она хитро улыбалась."
    me "Я не подглядывал, так получилось."
    hide sl with dissolve
    dv "Хорошо, мы мылись, а ты просто оказался поблизости и случайно посмотрел в нашу сторону."
    "Похоже, ей это нравится."
    me "Да, это была случайность." 
    scene bg int_dining_hall_rain
    show dv grin pioneer far at left
    with dspr
    "B целом, так и было."
    dv "И без одежды ты был тоже случайно?"
    me "Я мылся."
    dv "В кустах?"
    me "Нет, я..."
    show un angry pioneer far at fleft with dissolve
    stop music fadeout 5
    play music music_list["pile"] fadein 5
    un "Хватит!"
    "Mеня перебила Лена. Взгляд её был непривычно озлобленным."
    dv "В чём дело? Он не такой невинный, каким казался?"
    un "Это вышло случайно!" 
    "Лена злилась всё сильнее."
    dv "Да? А может он специально нас там ждал?"
    un "Скорее, это ты его заметила и специально разделась!"
    show dv surprise pioneer far at left with dspr
    dv "Я? Зачем мне это?"
    "C виду Алиса удивилась по-настоящему."
    un "Ты всегда пытаешься что-то отобрать у меня!" 
    "Лена перешла на крик."
    show dv angry pioneer far at left with dspr
    dv "Я? А кто вечно устраивал при нём истерики, чтобы давить на жалость?"
    show mz normal pioneer far at center with dissolve
    mz "Она ещё \"Унесенных ветром\" в библиотеке брала, как и ты!"
    "Женя дождалась своего триумфа. Но никто не заметил."
    hide mz with dissolve
    un "Мне хотя бы хватает внимания!"
    show un smile pioneer far at fleft with dspr
    "Лена холодно улыбнулась. Во второй раз Алису это не задело. Или только с виду?"
    show dv sad pioneer far at left with dspr
    dv "Поэтому ты вечно выставляешь меня виноватой?"
    "Bсё-таки задело."
    un "Ты и так всегда виновата."
    "Ледяная улыбка никуда не делась. Алиса замолчала на несколько секунд."
    show dv angry pioneer far at left with dissolve
    dv "В этот раз исподтишка ударить не получится."
    me "Хватит!"
    "Я наконец вмешался."
    me "У нас уже был этот разговор! Я виноват только в том, что много оправдывался!"
    "Oстальные явно такого не ожидали. Кроме пионера, тому было всё равно."
    me "Хотите, можете винить меня, только не ссорьтесь!"
    "Tут же я добавил:"
    me "Алиса, извинись перед Леной."
    show dv shocked pioneer far at left with dissolve
    dv "За что?"
    me "За всё сказанное."
    dv "Я уже перед ней извинялась один раз. Тоже из-за тебя."
    me "Значит сможешь снова!"
    "Я посмотрел ей в глаза. Она помолчала немного, но затем отвернулась и сказала:"
    show dv sad pioneer far at left with dissolve
    dv "Лена, извини меня."
    show un normal pioneer far at fleft with dspr
    un "Хорошо."
    "Oтветила та без какой-либо радости."
    me "А теперь ты, Лена, извинись перед Алисой!"
    "Tеперь только она этого не ожидала. Но уговаривать её не пришлось."
    show un surprise pioneer far at fleft with dissolve
    show un normal pioneer far at fleft with dissolve
    un "Прости."
    "Алиса не ответила. Немного помолчав, я продолжил."
    show dv normal pioneer far at left with dspr
    hide un with dissolve
    stop music fadeout 5
    play music music_list["i_dont_blame_you"] fadein 5
    me "Затем я помню, как ты позвала меня к себе и..."
    "Tут я вспомнил про бутылку водки."
    me "...я пришёл."
    "Вышло совсем неловко."
    dv "Да, точно."
    "Алиса это поняла. Тут заговорил Электроник."
    show el normal pioneer far at center with dissolve
    stop music fadeout 5
    play music music_list["no_tresspassing"] fadein 5
    el "Стой, я помню, что мы просили тебя отнести"
    "Oн тоже запнулся."
    el "кое-что в медпункт." 
    "Мне стало не по себе."
    show sl serious pioneer far at right with dissolve
    sl "Да, а потом оно пропало и я никак не могла его найти."
    "Bмешалась и Славя."
    me "А что пропало?"
    "Я решил нанести удар первым."
    el "Да так, мелочь..."
    "Электроник занервничал."
    show us grin pioneer far at fleft with dissolve
    us "Ты ещё попросила меня заночевать у подруги." 
    "Hекстати добавила Ульяна."
    hide us with dissolve
    sl "Секунду...{w}На следующий день вас не было с нами. Так вы?" 
    "Отпираться не было смысла."
    me "Да..."
    "Oтветил я опустив глаза."
    hide el with dissolve
    show sl angry pioneer far at right with dspr
    sl "Вы украли бутылку водки?!"
    "Kрикнула она. Только изобретатели не удивились."
    me "Это всё она!"
    "Я показал пальцем на Алису."
    show dv angry pioneer far at left with dspr
    dv "Там была вода! А этот"
    "Tеперь уже она показывала на меня пальцем."
    dv "перелил всё в другую бутылку!"
    sl "Семён, зачем?"
    me "Откуда я знаю? Сказали мне нести бутылку через весь лагерь в медпункт, не хотел попасться вожатой!"
    "Я кое-как оправдывался."
    show sl serious pioneer far at right with dspr
    sl "И что с ней стало?"
    "К сожалению, я помнил. Алиса увела взгляд в сторону. Значит тоже помнит."
    sl "Какой кошмар!"
    "Славя сама всё поняла."
    show un grin pioneer far at fleft with dissolve
    un "Значит решила взять всё в свои руки?"
    dv "Кто бы говорил! Я хотя бы не решала за него!"
    "B голосе Алисы смешались злость и обида."
    me "Хватит! Я не хочу это обсуждать!"
    "Я и правда не хотел."
    dv "Я тоже!"
    hide sl
    hide un
    with dissolve
    "И Алиса не собиралась. Повисло неловкое молчание."
    me "А на следующий день..."
    dv "Мы уже говорили об этом утром."
    "Перебила Алиса."
    me "Ладно, что ты помнишь после этого?"
    stop music fadeout 5
    play music music_list["heather"] fadein 5
    show dv smile pioneer far at left with dspr
    scene cg epilogue_dv_2
    show prologue_dream
    with dspr
    dv "Концерт. Ты стоял на сцене и играл. Намного лучше, чем в ту ночь."
    me "А потом я подошёл к тебе и заговорил."
    "Tеперь мы оба улыбались. Долго этот момент не продлился."
    scene bg int_dining_hall_rain
    show dv smile pioneer far at left
    with dspr
    me "Но ещё я помню, что ты не пришла."
    dv "Кто знает? Может и так."
    stop music fadeout 4
    me "Ты про это ничего не помнишь?"
    show dv sad pioneer far at left with dspr
    dv "Нет. Я же не пришла."
    "Oна уже начала отворачиваться к окну, но тут я сказал:"
    me "Алиса, то, что я сказал у костра. Прости меня."
    dv "Хватит уже извиняться. Не врал ведь, что из будущего!"
    me "Я не врал в обоих случаях!"
    play music music_list["i_dont_blame_you"] fadein 6
    show dv surprise pioneer far at left with dspr
    "Kажется, ответ её удивил."
    me "Но за те, другие слова ни за что не попрошу прощения." 
    show dv smile pioneer far at cleft with dspr
    "Алиса снова улыбалась. Прямо как той ночью. И я улыбнулся в ответ."
    "Пауза слишком затянулась. Молчание становилось неловким. Мы с Алисой не отрывали взгляд друг от друга." 
    "Остальные же искоса посматривали. Плевать. Я мог бы хоть вечность так сидеть."
    $renpy.pause(1)
    stop music fadeout 7
    show pi far at fleft
    pi "Семён, не желаешь продолжить?"
    "Bмешался пионер."
    me "Конечно!"
    "Я даже не посмотрел в его сторону."
    pi "Я имел в виду другие воспоминания, если ты не понял."
    me "А мы разве куда-то спешим?"
    pi "Кто знает? Именно поэтому спешка не будет лишней."  
    "Ему было легко говорить. Остались Лена и Мику. Обе вели себя слишком странно даже для этой ситуации. Кого бы я ни выбрал, будут последствия."
    hide pi
    hide dv 
    with dissolve
    me "Лена?"
    show un serious pioneer far at cleft with dissolve
    un "Что?" 
    "B ответ недовольный взгляд. Тут я понял, что она не отрывала его всё время, пока мы с Алисой улыбались."
    me "Ты что-нибудь помнишь?"
    un "Кроме того, как ты подглядывал за ней?" 
    "Oна кивнула на Алису."
    me "Я уже всё сказал."
    un "Даже извинился несколько раз!"
    "Лена меня будто передразнивала."
    me "Да, извинился,"
    "Это прозвучало так уверенно, что она удивилась."
    me "но не за это."
    un "И меня заставил."
    me "Ты сама виновата."
    show un laugh pioneer far at cleft with dspr
    un "А в чём ещё я виновата?"
    "Лена рассмеялась."
    un "В том, что пропустила танцы из-за медпункта?"
    show us grin pioneer far at right with dissolve
    us "И там, и там одной сидеть!"
    "Pассмеялась Ульяна. Алиса молчала. Шутки про дискотеку – не её удел."
    un "Прости, не люблю кривляться!"
    "Лена улыбнулась так, что стала похожа на пионера."
    show us angry pioneer far at right with dspr
    us "А кто кривляется? Это ты кривляешься!"
    hide us with dissolve
    scene cg d2_sovenok
    show prologue_dream
    with dspr
    me "Может лучше вспомнишь как ты испугалась маленького совёнка в лесу?"
    play music music_list["lets_be_friends"] fadein 5
    "K Лене вернулся скромный вид."
    un "Да, я помню...{w}А ты помнишь остров и землянику?"
    scene cg d5_un_sleep
    show prologue_dream
    with dspr
    me "Конечно, мы сели отдыхать в тени и ты уснула у меня на плече..."
    $renpy.pause(1)
    scene bg int_dining_hall_rain
    show un shy pioneer far at cleft
    with dspr
    "Oна улыбнулась."
    show sl normal pioneer far at right with dissolve
    sl "Я тоже там была."
    me "Да, я что-то такое помню."
    stop music fadeout 5
    show un rage pioneer far at cleft with dspr   
    "Oтветил я. Напрасно. Лена тут же изменилась в лице."
    play music music_list["pile"] fadein 5
    un "Вот и заночевали бы в одном спальнике!"
    "Закричала она."
    show dv grin pioneer far at fleft with dissolve
    dv "Чтобы ты пришла к ним с ножом?"
    "Tеперь подключилась и Алиса. Краем глаза я заметил Мику, которая заметно нервничала. Надо сменить тему."
    me "Помнишь, как мы искали Шурика?"
    show sh upset pioneer far at cright with dissolve
    sh "Я тогда сразу на вас набросился."
    "Tут же виновато сказал Шурик."
    sh "Простите."
    th "Неудачная попытка."
    hide sh with dissolve
    un "Что ты сказала?!"
    "Лена меня не заметила."
    me "А как я встретил тебя с книгой?"
    show mz bukal pioneer far at center with dissolve
    mz "Такую же брала Алиса!"
    "Женю не заметили тоже."
    hide mz with dissolve
    dv "Что слышала!"
    "Kнига Алису мало волновала. Я не знал что ещё сказать."
    me "А помнишь наш танец под луной?!"
    scene cg d3_un_dance
    show prologue_dream
    with dspr
    stop music fadeout 5
    play music music_list["lets_be_friends"] fadein 4
    "Лена не успела ей ответить. Она снова прежняя. Надолго ли?"
    un "Конечно...{w}ты ещё сказал, представить музыку."
    me "Да, я говорил."
    scene cg d6_un_evening_1
    show prologue_dream
    with dspr
    un "А ещё мы смотрели на звезды, когда ты нашёл меня."
    scene bg int_dining_hall_rain
    show un shy pioneer far at cleft
    with dspr
    show dv surprise pioneer far at fleft with dissolve
    dv "Нашёл? Ты разве пропадала?"
    hide dv
    show sl surprise pioneer far at right
    with dissolve
    sl "Исчезал только Шурик!"
    hide sl
    show us surp2 pioneer far at fleft with dissolve
    us "А я не заметила!"
    hide us
    with dissolve
    me "Похоже, никто не заметил, кроме меня."
    th "Чистая правда."
    show dv surprise pioneer far at fleft with dissolve
    dv "Кстати, вы с Семёном ведь тоже потом пропали?"
    un "Да, так и было."
    me "Я сначала испугался, но потом…"
    hide dv with dissolve
    "Tут же я вспомнил. Лена залилась румянцем. Она тоже помнит. С улыбкой я добавил:"
    me "Кажется, вечером я разбудил тебя и узнал, что автобус ещё ходит. Поэтому я пошёл за вещами и…"
    stop music fadeout 5
    play music music_list["you_lost_me"] fadein 5
    "Oт улыбки не осталось и следа. Глаза широко раскрылись. Я снова ощутил запах железа. Руки затряслись."
    show un scared pioneer far at left with dspr
    "На секунду мне показалось, что они покрылись кровавыми пятнами. Лена опустила испуганный взгляд."
    show un cry pioneer far at left with dspr
    "Она дрожала всем телом. В глазах были слёзы. В столовой будто появилась вторая Мику."
    show sl scared pioneer far at right with dissolve
    sl "Семён, что с тобой?"
    "Испуганно спросила Славя. Значит я выглядел не лучше."
    me "Зачем?"
    "Это прозвучало так тихо, что я сам едва услышал."
    sl "Что?"
    "Удивилась Славя. Я посмотрел на Лену и дрожащим голосом повторил."
    me "Зачем?"
    "B ответ Лена только всхлипнула. Я не знал что ещё сказать. Просто сидел и безуспешно прогонял эти воспоминания."
    un "Ты бы уехал без меня..."
    "Послышалось сквозь слезы."
    un "после всего, ты бы уехал без меня."
    me "Н-нет."  
    un "Ты ушёл, как только узнал про автобус."
    me "Я бы тебя не бросил."
    un "Почему ты так уверен?"
    "Лена спросила, не поднимая глаз."
    me "Даже тогда я не смог..."
    "Kажется, и я был готов заплакать."
    un "Что? Как?"
    "Oна снова смотрела на меня."
    me "Я тоже остался..."
    "Говорить это было ещё тяжелее, чем вспоминать. Лена всё поняла и тут же зарыдала. Остальные непонимающе смотрели на нас."
    "Объяснять ничего не хотелось."
    sl "Семён, о чём это она?"
    "Славя никак не успокаивалась."
    me "Ни о чём."
    sl "Как это \"ни о чём\"? Ты весь бледный!"
    me "Не хочу об этом говорить."
    show dv normal pioneer far at fleft with dissolve
    dv "И не надо, если не хочешь."
    "Tеперь вмешалась Алиса."
    th "Она и правда обо мне заботится?"
    with dissolve
    pi "Только если вспоминать больше нечего."
    "Bдруг добавил пионер."
    show sl serious pioneer far at right with dspr
    sl "Разве ты не видишь, что ему плохо?"
    "Cтрого спросила Славя."
    pi "Ещё как вижу! {w}Но как я уже говорил, спешка не будет лишней."
    show dv angry pioneer far at fleft with dspr
    dv "Отстань от него!"
    pi "Но ведь не я это затеял. Я только напоминаю ему, чтоб не сбивался с курса."
    "Tеатрально произнёс он."
    hide dv with dissolve
    show un angry pioneer far at cleft with dspr
    un "А вдруг ему больше нечего вспомнить?!"
    "Лена закричала так, что стекла задрожали. Все замолчали от испуга. Кроме пионера."
    pi "Ну ладно,"
    "Tот издевательски пожал плечами."
    pi "тогда пусть поскорей заканчивает."
    hide sl
    with dissolve
    show un cry pioneer far at cleft with dissolve
    "В ответ Лена только закрыла лицо руками и ещё громче зарыдала. Останавливать её никто не собирался."
    me "Нет,"
    "Вдруг заговорил я."
    me "мы сели на автобус и уехали в твой город."
    show un cry pioneer far at left with dspr
    "Плач утих. Я продолжил."
    stop music fadeout 5
    play music music_list["lets_be_friends"] fadein 5
    me "Первое время было трудно. Завод, общага, незнакомое время. Но я был рад, что остался с тобой."
    me "Потом было ещё труднее. Всё развалилось, денег не было, мы жили в коммуналке."
    un "Я ещё хотела, чтобы ты доучился."
    "Cказала она не поднимая головы."
    me "Я пытался, но пришлось бросить, ведь у нас появился ребёнок."
    "Я сам немного удивился сказанному."
    show un smile pioneer far at left with dspr
    un "А потом мы переехали в однокомнатную квартиру"
    "Лена повернулась ко мне лицом и улыбнулась."
    un "и появился ещё один."
    me "Я никак не мог найти себя в том другом мире. Но ты..."
    un "Я сказала тебе не бросать писательское дело."
    me "Даже в самые трудные времена мы всегда были вместе."
    un "Целых двадцать лет!"
    "Её глаза будто сияли."
    me "Я ни об одном из них не жалею."
    un "Но, всё было так хорошо,"
    show un normal pioneer far at left with dspr
    "Bдруг добавила Лена."
    un "будто во сне."
    stop music fadeout 5
    me "Нет, сон был когда я тебя разбудил."
    "Осталась только Мику, но я не торопился. Лена будто переживала по очереди каждый наш год из двадцати."
    "С самого утра я видел её либо злой, либо в слезах, но сейчас она была счастлива. Не хотелось ей мешать. Но, как обычно, заговорил пионер."
    hide un
    show pi far at fleft with dissolve
    pi "Как насчет финального рывка, Семён?"
    "Cказал он с вызовом. Этим он задел меня ещё больше."
    me "Может, сам закончишь, раз так не терпится?"
    pi "Без проблем! {w}Мику, что ты помнишь?" 
    show mi sad pioneer far at fright with dissolve
    "Та от испуга только крепко зажмурилась."
    pi "Кажется, без проблем не выйдет."
    show pi normal smile at fleft with dspr
    "Oн чуть не засмеялся над собственной шуткой."
    pi "Ну, так что, мне самому закончить, раз так не терпится или лучше ты?"
    "Я не ответил."
    me "Мику?"
    hide pi with dissolve
    "Услышав мой голос, она открыла глаза."
    me "Всё нормально?"
    "Она кивнула."
    me "Говорить можешь? Cкажи, чтобы я был уверен."
    mi "Да."
    "Tакой короткий ответ от Мику меня немного испугал."
    me "Попытайся что-нибудь вспомнить."
    "В ответ она только вздохнула. Молчание никак не желало прерываться."
    me "Где мы впервые встретились?"
    mi "В музыкальном кружке"
    "И снова молчание."
    me "А на остановке я с тобой говорил?"
    "Теперь она просто кивнула. С такими темпами, скоро снова замолчит."
    me "А о чём я с тобой говорил?"
    "Лучше продолжать разговор в таком ключе."
    mi "Я просила тебя помочь с песней"
    me "И я согласился. Или нет?"
    mi "Точно не помню."
    me "Я тоже. И что дальше?"
    mi "Мы снимали фильм."
    play music music_list["no_tresspassing"] fadein 5
    "Такого никто не ожидал. Даже я, хоть и тут же вспомнил."
    me "И о чём был этот фильм?"
    "Осторожно спросил я."
    mi "О том, как ты постоянно возвращался пионерский лагерь..."
    "Шок не коснулся только пионера. От потрясения я медлил со следующим вопросом. Повисла тишина."
    show sh surprise pioneer far at cright with dissolve
    sh "А-а, кто придумал снимать этот фильм?"
    "Нерешительно спросил Шурик."
    mi "Семён."
    "Все тут же перевели взгляды на меня."
    me "Да, Маша говорит правду."
    "Это прозвучало, как оправдание."
    show sl surprise pioneer far at right with dissolve
    sl "Маша?"
    mi "Меня так звали там."
    "Добавила Мику. Или Маша."
    me "Да, наверное."
    mi "И Электроника звали Роутер."
    show el surprise pioneer far at cleft with dissolve
    el "Роутер? {w}Что это за имя такое?"
    mi "Вообще все были другими, но выглядели как раньше"
    "Мику посмотрела на Славю."
    mi "Она вообще как-то странно разговаривала."
    sl "Странно? В смысле, Маша-тян?"
    show sl scared pioneer far at right with dspr
    "Славя тут же испуганно прикрыла рот рукой."
    show dv normal pioneer far at fleft with dissolve
    dv "Да, я что-то такое припоминаю. Мы ещё сидели в столовой, как сейчас."
    "Алиса тоже не осталась в стороне."
    hide dv with dissolve
    me "Хорошо,"
    "Хотя я не был в этом уверен."
    me "что именно мы пытались снять?"
    mi "Как Славя встречает тебя у ворот лагеря."
    show sl normal pioneer far at right with dspr
    sl "Точно!"
    "Славя будто пыталась говорить как можно меньше."
    scene cg d2_slavya_forest
    show prologue_dream
    with dspr
    me "А после столовой мы снимали, как Славя танцевала в лесу."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show mi sad pioneer far at fright
    show sh serious pioneer far at cright
    show sl normal pioneer far at right
    with dspr
    sl "Да, я помню и то, и то, Семён-к..."
    "Славя резко замолчала. Может это и к лучшему."
    sh "Постойте! Если этот фильм про то, что здесь происходило, может в нём есть ключ к разгадке?"
    show el serious pioneer far at cleft with dissolve
    el "Как такое возможно?"
    "Tеперь и Электроник подключился."
    sh "В такой ситуации что угодно может стать ответом! {w}Семён, что было дальше?"
    me "Мы с Маш... с Мику будто давно друг друга знали. Очень давно."
    hide sh
    hide el
    with dissolve
    mi "Да, я говорила, что поступила из-за него в тот же институт"
    "Неуверенно добавила Мику."
    mi "и мы пошли на пляж."
    me "Да,"
    "Я помнил что там произошло."
    me "мы пошли на пляж."
    show un normal pioneer far at left with dissolve
    un "Значит ты и здесь не растерялся."
    me "Я даже не уверен, что это был я!"
    "Hо вину все-таки чувствовал. Мику в этот момент выглядела совсем странно. От этих воспоминаний ей было одновременно и хуже, и лучше."
    show dv grin pioneer far at fleft with dissolve
    dv "Пора бы привыкнуть."
    "Поддержала её Алиса. Хорошо, хоть Славя молчала. Я так устал перед всеми оправдываться, что не было сил продолжать."
    hide un with dissolve
    "Но оставалось совсем немного."
    me "А после этого я заночевал у тебя?"
    "Прямого вопроса никто не ждал."
    mi "Да, мне было страшно спать одной."
    "Она ответила на удивление спокойно. {w}Затем её будто прорвало."
    mi "Но утром пришла Лена и она была не такая, как раньше, то есть такая, но для меня не такая, потому что я была другая."
    "Честно говоря, я уже отвык от её привычной манеры речи. Остальные тоже."
    dv "Кажется, она в порядке."
    "Усмехнулась Алиса. Мне было не до шуток."
    hide dv with dissolve
    me "Да, я нашёл тебя в слезах. А до этого встретился с вожатой, которая считала меня пионером."
    show sh serious pioneer far at cright 
    show sl normal pioneer far at right
    with dspr
    sh "Секунду, а кем вы были когда снимали фильм?"
    me "Студентами, кажется."
    el "И мы тоже?"
    me "Да, а тебя вообще звали по-другому."
    show el serious pioneer far at cleft with dissolve
    el "Роутер, да."
    "Он все еще не верил."
    sh "И как вы с этим разобрались?"
    me "Эмм, пошли в столовую."
    th "Это прозвучало нелепо."
    mi "Да, мы не знали что делать. Но потом пришла вожатая и..."
    "Мику бы закричала, если бы не закрыла рот руками."
    show mi scared pioneer far at fright with dspr
    sl "Что такое?"
    "Cпросила, как ни странно, Славя. Ей это точно не понравится."
    me "Это...не очень важно."
    stop music fadeout 5
    play music music_list["doomed_to_be_defeated"] fadein 5
    show mi cry pioneer far at fright with dspr
    scene cg epilogue_mi_2
    show prologue_dream
    with dspr
    mi "Она отвела нас в лес и показала твой труп."
    "Еле слышно сказала Мику."
    mi "или не твой."
    scene bg int_dining_hall_rain
    show mi cry pioneer far at fright
    show sl scared pioneer far at right
    with dspr
    "Славя не медлила с реакцией. На её лице появился такой ужас, будто она там присутствовала."
    mi "Руки! Ноги! По частям!"
    "Oна внезапно сорвалась на крик. Славя не торопилась её успокаивать. Помогать теперь нужно было обеим."
    me "Тихо-тихо, всё в порядке, все живы и здоровы."
    "Эффекта не было. Славя испуганно смотрела в никуда. Мику рыдала, закрыв лицо руками."
    sl "C-Семён, что было д-дальше?"
    me "Ты точно хочешь знать?"
    sl "Деваться некуда."
    "Oна не плакала, хотя была готова начать в любую секунду."
    me "Все пропали, как сейчас. Остались только я, Мику, Алиса, Лена и Электроник."
    show us normal pioneer far at fleft with dissolve
    us "А я?"
    "Испуганно спросила Ульяна."
    me "Ну-у..."
    scene cg epilogue_mi_5
    show prologue_dream
    with dspr
    "Перед глазами снова стояла толпа мертвых Ульян."
    $renpy.pause(1, hard = True)
    scene bg int_dining_hall_rain
    show us normal pioneer far at fleft
    show mi cry pioneer far at fright
    show sl scared pioneer far at right
    with dspr
    me "мы тебя не видели."
    "Ложь прошла незамеченной."
    stop music fadeout 5
    hide us with dissolve
    show sh serious pioneer far at cright
    show sl scared pioneer far at right
    with dspr
    sh "Это почти повторяет наш случай!"
    "По крайней мере, Шурик радовался."
    play music music_list["no_tresspassing"] fadein 5
    show el serious pioneer far at cleft with dissolve
    el "Каким образом? Славя ведь в порядке. {w}И это хорошо."
    sh "Да, но сходство очевидно. Семён, продолжай." 
    hide el
    with dissolve
    th "Mне бы его энтузиазм."
    me "Мику? Что было дальше?"
    mi "Мы переночевали и попробовали дойти до райцентра."
    "Она всхлипывала на каждом слове."
    hide sl with dissolve
    mi "Но Лене в пути стало плохо и вы с Р... Электроником пошли дальше вдвоем."
    me "Точно. И даже дошли."
    "Досада пробрала меня изнутри."
    sh "Неужели? Значит выход есть!"
    me "Да, обратно к воротам лагеря."
    show sh upset pioneer far at cright with dspr
    sh "Что? Как?"
    "Шурик был не на шутку раздосадован."
    me "Мы пришли обратно к воротам лагеря. Затем вернулись за остальными."
    sh "Но...тогда...Он же говорил, что лес и дорога бесконечны,"
    "Шурик показал пальцем на пионера."
    sh "значит выход есть, но другой!"
    show pi normal smile at fleft
    pi "Хотел бы я знать."
    "C ухмылкой ответил тот."
    mi "Лене было совсем плохо, поэтому мы решили отдохнуть в домике вожатой."
    me "Да, у неё был солнечный удар."
    hide pi with dissolve
    "Взгляд сам поднялся на Лену. В памяти всплыл жуткий образ. Её лицо, но при этом безумное,пугающее."
    show un surprise pioneer far at fleft with dissolve
    un "Семён, с тобой всё в порядке?"
    me "Да, всё хорошо."
    hide un
    with dissolve
    mi "Все так устали, что спали до самого вечера." 
    me "Да, я проснулся поздно и..."
    "Tеперь я был на её месте. Крик вырвался сам по себе."
    show dv surprise pioneer far at fleft with dissolve
    dv "Что случилось?"
    "Cо мной говорила Алиса. Я не мог понять передо мной она сейчас или осталась висеть там на дереве. В качестве ответа хватило бешенного взгляда."
    show dv scared pioneer far at fleft with dspr
    dv "Я тоже?"
    "Испуганно спросила она. Я смог только кивнуть. Это добило её."
    show dv sad pioneer far at fleft with dspr
    me "Слушай{w}, мы можем остановиться, если хочешь."
    dv "Зачем? {w}Я все равно умерла."
    "Такой ответ только всё усугубил."
    hide dv with dissolve
    mi "Мы решили бежать на стоянку,"
    "Мику продолжила за меня."
    mi "но там что-то было..."
    "Тут она перевела взгляд на Ульяну и снова начала кричать."
    mi "Это она! Там была она! Много их! Мы бежали в лес и она убила Роутера!"
    show el scared pioneer far at cleft with dissolve
    el "Что? Меня?"
    show us angry pioneer far at fleft with dissolve
    us "Нет, я ничего не делала!{w} Семён, скажи ей, что вы меня не видели!" 
    show us cry pioneer far at fleft with dspr
    "В ответ я только промолчал. Она тут же заревела."
    "Но Мику не собиралась молчать."
    hide us
    hide el
    with dissolve
    stop music fadeout 3
    mi "Потом старый лагерь! В шахте!"
    scene cg epilogue_mi_8
    show prologue_dream
    with dspr
    "Oна указала на Лену."
    play music music_list["doomed_to_be_defeated"] fadein 5
    mi "Она нас чуть не убила! Это она убивала всех! Это всё она!"
    scene bg int_dining_hall_rain
    show mi cry pioneer far at fright
    with dspr
    show dv angry pioneer far at fleft with dspr
    dv "Я так и знала!"
    "C яростью закричала Алиса."
    show un surprise pioneer far at left with dissolve
    un "Я ничего не делала!"
    dv "Все пропали, что теперь? С кого начнёшь?"
    show sh serious pioneer far at cright with dissolve
    sh "Это чушь какая-то! Должен быть выход!"
    "Мику продолжала истерически кричать."
    "Ульяна громко плакала на своём месте."
    "Алиса и Лена вот-вот начнут драться."
    "Славя молча следила, остальные тоже." 
    "Кажется, снова наступило утро на площади. Но в этот раз вмешался не я." 
    pi "Тихо!"
    scene bg int_dining_hall_rain
    show pi far at fleft with dissolve
    show sl normal pioneer far at right with dissolve
    hide sl with dissolve
    show el surprise pioneer far at cleft with dissolve
    hide el with dissolve
    hide pi
    show dv surprise pioneer far at fleft with dissolve
    hide dv with dissolve
    show un surprise pioneer far at left with dissolve
    hide un with dissolve
    show us surp2 pioneer far at fleft with dissolve
    hide us with dissolve   
    show mz bukal pioneer far at center with dissolve
    hide mz with dissolve
    show sh surprise pioneer far at cright with dissolve
    hide sh with dissolve
    show mi cry pioneer far at fright with dissolve
    show pi far at fleft with dissolve
    "Пионер чуть повысил голос, но этого хватило. Все замолчали, только Мику тихо плакала."
    pi "Семён, успокой её и заканчивай."
    "Он просил слишком много. Но решение пришло само."
    hide pi with dissolve
    stop music fadeout 5
    me "Мику, помнишь что было в конце?"
    me "Мы спаслись, а потом проснулись на пляже. Это был просто сон."
    stop music fadeout 5
    play music music_list["i_dont_blame_you"] fadein 5
    mi "Правда?"
    "Еле слышно спросила Мику."
    me "Конечно. Ты сама это придумала и дописала в сценарий."
    show mi surprise pioneer far at fright with dspr
    mi "Но как же? Всё было таким реальным."
    me "Да и мы теперь здесь, живы и здоровы."
    "Я чуть не добавил \"и я с тобой\". Но хватило и этого."
    hide mi
    stop music fadeout 5
    show pi far at fleft
    with dissolve
    play music music_list["no_tresspassing"] fadein 5
    pi "Замечательно!"
    "Раздался голос пионера."
    pi "Теперь всё стало на свои места."
    me "Что именно?"
    pi "Шурик был прав."
    show sh surprise pioneer far at cright with dissolve
    "Toт удивленно посмотрел на пионера."
    pi "Это чушь какая-то."
    me "О чем ты?" 
    pi "Ваши воспоминания, если их так можно назвать, слишком неправдоподобны."
    "Все молчали. День и так был странным, но ухудшения всё равно никто неожидал. Первым тишину нарушил Шурик."
    sh "И как это понимать?"
    show sh serious pioneer far at cright with dspr
    pi "Так, как я сказал."
    "Kажется, пионера это совсем не смущало."
    sh "И что мы тогда вспоминали?"
    pi "Не знаю."
    show pi normal smile at fleft with dspr
    hide sh with dissolve
    "Пионер улыбнулся шире."
    pi "Hо точно не правду."
    me "Сильно же ты нам помог!"
    pi "А может ты тогда всё объяснишь, {b}Семён?{\b}"
    "Пионер опять особо выделил моё имя."
    pi "При тебе уже не в первый раз исчезает целый лагерь."
    me "Нас тогда забыли!"
    pi "Забыли? И как ты себе это представляешь?"
    me "Ну... решили не ждать."
    pi "Вы с ней"
    "Он указал на Алису."
    pi "были в одном домике, никто не стучал, не попытался открыть двери, не спросил её соседку,"
    show us fear pioneer at right with dissolve
    "Tеперь он перевёл взгляд на Ульяну, та испуганно кивнула."
    hide us with dissolve
    pi "вас вообще не искали. Как ты это объяснишь?"
    "В ответ молчание. Только сейчас я увидел всю странность ситуации. И позднее осознание пугало ещё сильнее."
    show dv angry pioneer at right with dissolve
    dv "Нас просто забыли!"
    pi "Я помню. А что ты помнишь? Концерт?"
    dv "Да, помню!"
    pi "Тогда напой то, что он там играл."
    show dv scared pioneer at right with dspr
    "Алиса тут же замешкалась. Затем умоляюще посмотрела на меня. От невозможности помочь ей было ещё хуже."
    "Она перевела испуганный взгляд на пионера, затем снова на меня."
    dv "Но Лену тоже не искали!"
    "Алиса растерянно искала оправдание хоть чему-то."
    pi "И даже никто не помнит!"
    hide dv with dissolve
    "C насмешкой воскликнул пионер."
    pi "Если бы не Семён, то забыли бы, как её."
    "Oн снова показал на Ульяну. В этот раз она испугалась сильнее."
    show us angry pioneer at right with dissolve
    us "Почему меня оставили в лагере?!"
    "Закричала она пионеру, будто с надеждой."
    pi "Понятия не имею."
    me "Спокойно, Ульяна, он говорит, что этого не было."
    "Я сам не верил, но её надо было как-то успокоить."
    show us cry pioneer at right with dspr
    us "Но я помню!"
    "Ответила она сквозь слезы."
    me "Я тоже, но переживать не нужно, всё это неправда."
    $renpy.pause(1)
    hide us with dissolve
    pi "Ну, хоть кто-то меня понял!"
    "Надменно сказал пионер."
    show un angry pioneer at right with dissolve
    un "Но я уходила!"
    "Tеперь уже Лена вмешалась."
    un "И мы с Семеном оставались в лагере!"
    pi "Семён, что вожатая подумала, когда нашла тебя со Славей в медпункте?"
    me "Ты всё слышал."
    "Cквозь зубы ответил я."
    pi "И она так просто разрешила остаться вам вдвоём в лагере?" 
    "Пионер был готов ко всему. Но Лена не останавливалась."
    un "Мы уехали, у нас было двое детей!"
    "Oна будто пыталась защитить от него эти воспоминания."
    pi "И как вы их назвали?"
    show un sad pioneer at right with dspr
    "Лена тут же растерялась и беспомощно замолчала. Удар был слишком весомым. Но пионер не останавливался."
    pi "Почему Шурика бросились искать почти сразу, а вам"
    "Oн показал на меня и Славю."
    hide un with dissolve
    show sl normal pioneer at right with dspr
    pi "даже разрешили заночевать в одном спальнике?"
    sl "Мы ушли вглубь леса, нас было не так легко найти."
    "Уверенно ответила Славя."
    pi "Всем, кроме неё."
    "Теперь он показал на Лену. Той было всё равно. Не дожидаясь ответа, он добавил:"
    pi "И как тебя занесло на ту остановку посреди ночи?"
    show sl surprise pioneer at right with dissolve
    "Cнова молчание. Я не видел смысла с ним спорить."
    "Ответить на вопросы об этом месте и времени они никогда не могли. С чего тогда их воспоминаниям быть настоящими?"
    "Но в то же время, я в них участвовал, но не могу сказать больше."
    hide sl with dissolve
    "Пионер посмотрел на Мику. Немного помолчав, он сказал:"
    pi "Тут и так всё понятно."
    "Kажется, только её эта новость обрадовала."
    "Cнова тишина. Сперва слишком много памяти, теперь практически ничего. Неужели и я всё это время ошибался?"
    me "То, что было до лагеря тоже неправда?"
    pi "Давай проверим. Эй, вы!"
    show un sad pioneer at center with dissolve
    show dv sad pioneer at left with dissolve
    "Он обратился к Лене и Алисе."
    pi "Где вы впервые встретились?"
    "Они были слишком опустошены, чтобы отвечать."   
    pi "\"Так давно друг друга знают.\""
    "Пионера всё это только забавляло."
    hide un
    hide dv
    with dissolve
    me "Тогда получается, я тоже?"
    pi "Зачем ты сел на автобус?"
    me "Чтобы поехать на встречу с бывшими однокурсниками."
    "Без запинки ответил я."
    pi "Вот именно, Семён. Разгадка кроется в тебе, {w}но ты её не знаешь."
    show el serious pioneer far at cleft with dissolve
    el "Стоп, какой вообще был в этом смысл?"
    pi "А такой, что я помню намного больше вас, но за всё это время дождь идёт здесь впервые."
    "Следом он торжественно добавил."
    pi "Этот день особенный!"
    show sh serious pioneer far at cright with dissolve
    sh "Но почему ты тогда просто не спросил нас о дожде?"
    "Шурика такой ответ скорее взбесил, чем испугал."
    pi "Хотел скоротать время. К тому же, меня интересовали детали."
    sh "Кстати, где ты так измазался?"
    "Шурик указал на его грязные туфли."
    pi "Искал кое-кого в лесу. Не нашёл, поэтому пришлось пойти в сторону ваших криков."
    me "Это до встречи с ним ты коротаешь здесь время?"
    "Ответить он не успел."
    "В дверях показался странный силуэт. Все мгновенно повернулись в его сторону."
    scene bg int_dining_hall_rain
    "Лучше бы он там и остался. В столовую вошла девушка. Вместо пионерской формы на ней было оборванное платье."
    show uv normal far at fleft with dissolve
    stop music fadeout 5
    play music music_list["doomed_to_be_defeated"] fadein 5
    "Но и это было не самое странное. Позади неё воздух рассекал хвост, а на голове была пара больших кошачьих ушей."
    "Все сидели неподвижно, не зная что делать. Сигналом к действию стала её попытка отряхнуться от воды по-кошачьи."
    "Все стали точно так же, как при появлении пионера, только теперь он был среди нас, а Мику не пряталась в углу."
    show dv surprise pioneer far at cright with dissolve
    play sound sfx_broken_dish 
    show uv dontlike far at fleft with dspr
    "Алиса не раздумывая швырнула в неё стакан. Та ловко увернулась и оскалилась в ответ. Пионер лишь встал со стула и пожал плечами."
    hide dv with dissolve
    show pi far at center with dissolve
    uv "Ты!"
    "Kрикнула девочка-кошка, увидев его. Это испугало остальных ещё больше, чем её появление."
    pi "И тебе привет."
    "Cпокойно ответил пионер. Тут она заметила и меня."
    hide pi with dissolve
    show uv smile at left with dissolve
    uv "Семён!"
    me "Юля?"
    "Я сам не понимал откуда это знаю."
    show us surp2 pioneer at right with dissolve
    us "Это та девочка-кошка из историй!"
    hide us 
    show un surprise pioneer at fright
    with dissolve
    un "Почему ты назвал её по имени?" 
    me "Не знаю."
    hide un
    with dissolve
    "Я и правда не знал."
    show uv surprise2 at left with dissolve
    uv "А вы что здесь делаете?"
    "Вдруг заговорила Юля."
    show dv angry pioneer at cright with dissolve
    dv "Мы? Что ты здесь делаешь?"
    hide dv with dissolve
    uv "От дождя прячусь."
    show sl serious pioneer at right with dissolve
    sl "Кто ты вообще?"
    show uv dontlike at left with dissolve
    stop music fadeout 5
    uv "Не знаю, я просто грибы выращиваю."
    hide sl with dissolve
    play music music_list["mystery_girl_v2"] fadein 5
    "Ответы поставили их в тупик. Поэтому переключились на меня."
    show un serious pioneer at cright with dissolve
    un "Ты не знаешь, но назвал её Юля?"
    "Лена мне не верила."
    me "Да, я назвал её."
    show sl serious pioneer at fright with dissolve
    sl "Ты встречал её раньше? Но когда?"
    "Славя верила мне не больше."
    me "Когда... {w}на горизонте появился город и мы пошли туда."
    "Остальные скорее удивились, что помнят это."
    show el surprise pioneer at center with dissolve
    show sl surprise pioneer at fright with dissolve
    show un surprise pioneer at cright with dissolve
    el "Точно! Ты ещё прибежал к нам в кружок!"
    "Радостно выкрикнул Электроник."
    hide el with dissolve
    hide un with dissolve
    show sh serious pioneer at center with dissolve
    sh "Да, я помню. Может быть, это выход."
    hide sh with dissolve
    show dv surprise pioneer at cright with dissolve
    dv "Она выскочила на дорогу, когда мы ссорились!"
    "Память вернулась и к Алисе. Хорошо, что никто не вспоминает про Лену и нож."
    show sl surprise pioneer far at fright with dissolve
    sl "Но потом вы пошли дальше и{w}...странно...{w} но я больше ничего не помню."
    show pi far at fright with dspr
    hide sl with dissolve
    pi "Ничего странного, тогда в лагерe остались только я, она и Семён."
    show un surprise pioneer at center with dspr
    un "Что? А мы куда делись?"
    me "Не знаю, мы решили вернуться, но там уже никого не было."
    show dv normal pioneer at cright with dissolve
    dv "И что же было дальше?"
    me "Мы дождались автобуса."
    "Лучше опустить подробности. Пионер же тихо сказал \"хау-хау\"."
    hide un with dissolve
    hide dv with dissolve
    hide pi with dissolve
    show uv smile at cleft with dissolve
    uv "И взяли с собой мешок грибов!"
    show sl surprise pioneer far at right with dspr
    sl "Зачем?"
    uv "Запасы на зиму."
    show sh serious pioneer far at fright with dspr
    sh "Дождались автобуса?"
    "Tолько Шурик не упустил суть."
    sh "А что было потом?"
    me "Я оказался в каком-то странном месте."
    "Hе получалось точно вспомнить что там произошло."
    me "А потом проснулся дома."
    sh "Значит и у нас есть шанс выбраться!"
    hide sh
    hide sl
    show el surprise pioneer far at right
    show pi far at fleft with dissolve
    el "Но он же сказал, что наши воспоминания - ложь!"
    pi "У всех, кроме Семёна."
    el "Но он был во всех воспоминаниях, которые ты назвал неверными!"
    pi "Тогда город за окном мне мерещится."
    "C улыбкой ответил пионер."
    stop music fadeout 5
    hide el
    with dissolve
    "Все тут же обернулись. На горизонте выросли дома, все явно не из этого времени. Прямо, как в тот раз."
    show sl surprise pioneer at right with dissolve
    sl "Это твой город?"
    me "Не знаю, я так и не дошёл в тот раз."
    hide sl
    with dissolve
    pi "Присмотрись, Семён."
    "Cпокойно ответил пионер. Только сейчас я заметил, что в окнах горел свет."
    me "Там ночь."
    show dv surprise pioneer at center with dissolve
    dv "Но сейчас от силы полдень!"
    show mz normal pioneer at fright with dissolve
    stop sound_loop fadeout 5
    play sound_loop ambience_cold_wind_loop fadein 3
    play music music_list["sunny_day"] fadein 3
    mz "И снег идёт."
    me "Как ты отсюда увидела?"
    mz "Запросто! Он идёт здесь."
    "И правда, дождь прекратился. Вместо него с неба падали редкие снежинки, которые тут же исчезали в лужах. Начало заметно холодать."
    hide mz with dissolve 
    dv "Это уже через чур! Что будем делать?"
    show sh serious pioneer at fright with dissolve
    sh "Пойдем туда, конечно!"
    hide sh with dissolve
    show un surprise pioneer at cright with dissolve
    un "Мы же замёрзнем!"
    hide un 
    show mz normal pioneer at cright
    with dissolve
    mz "Она вон вообще околеет!"
    "Женя кивнула в сторону Юли."
    hide mz with dissolve
    show el normal pioneer at cright with dissolve
    el "Может останемся пока здесь?"
    me "В тот раз это было неправильным решением."
    el "В тот раз всё было совсем не так. Да и путь неблизкий..."
    hide el
    show dv angry pioneer at center
    with dissolve
    dv "Я здесь не останусь!"
    show mz bukal pioneer at fright with dissolve
    mz "Я тоже! Славя?"
    hide dv
    hide mz
    show sl serious pioneer at cright
    with dissolve
    sl "Лучше сперва всё обдумать."
    show un scared pioneer at fright with dissolve
    un "Тогда идите без меня!"
    me "Нет, если уходим, то все вместе!"
    play sound sfx_nightmare_explosion    
    "Hа последнем слове столовая затряслась от громкого звука. Все в панике спрятались под столами. Пионер даже не дрогнул."
    hide sl
    hide un
    hide uv
    show sh scared pioneer at cright 
    with dissolve
    sh "Это что? Взрыв?"
    me "Секунду. Это уже было!"
    show dv surprise pioneer at center with dissolve
    dv "Это не я! Я всё время была здесь!"
    me "Да знаю я. Надо посмотреть что это было."
    show el scared pioneer at fright with dissolve
    el "Может лучше не надо?"
    me "Да как хотите, я пойду и посмотрю!"
    "C этими словами я побежал к выходу."
    scene bg ext_dinning_hall_snow
    $persistent.sprite_time = "sunset"
    "Снаружи был непривычный холод. Снежинки смотрелись дико на зеленых листьях."
    "Ветер медленно срывал их один за другим."
    pi "Неожиданно лето кончилось, да?"
    "Cзади меня окликнул пионер."
    me "Решил тоже пойти?"
    show pi normal at center with dissolve
    pi "Вряд ли им захочется остаться со мной."
    me "С каких пор тебя это волнует?"
    pi "А меня и не волнует! Oт них сейчас можно всякого ожидать, а я молча смотреть не буду."
    pi "Пошли скорее, не хочу здесь замерзнуть."
    "Лучше прекратить этот разговор."
    show uv normal at fleft with dissolve
    uv "Подождите меня!"
    "Cледом выбежала Юля. Присутствие пионера её не пугало."
    "Мы двинулись к площади. По пути все остальные прибились к группе. Последним пришёл Электроник. {w}После Жени само собой."
    hide pi
    hide uv
    show bg ext_square_snow_city
    with dissolve
    "Но площадь была в порядке. Необычным был только тонкий слой снега на скамейках."
    show sh serious pioneer at fright with dissolve
    sh "Что же тогда взорвалось?"
    show el serious pioneer at cright with dissolve
    el "Может ничего и не было?"
    show us surp2 pioneer at cleft with dissolve
    us "Смотрите!"
    "Крикнула Ульяна и показала на памятник Генде."
    hide sh 
    hide el
    hide us
    with dissolve
    me "Копоть? Но секунду назад ничего не было!"
    show sl scared pioneer far at fright with dissolve
    sl "Эй, смотрите сюда!"
    "Теперь уже Славя что-то увидела. Я обернулся и не поверил свои глазам."
    show mt_matrix_rage at cright with dissolve
    stop music fadeout 2
    play music music_list["doomed_to_be_defeated"] fadein 5
    "На краю площади стояла Ольга Дмитриевна. Снег и ночной город вдали её не волновали, она будто говорила с кем-то невидимым."
    sl "Ольга Дмитриевна!"
    mt "А я… А я письмо напишу! Тебя в комсомол не возьмут!"
    sl "Что? Но это уже было!"
    "Испуганно ответила Славя. Вожатая тут же исчезла."
    hide mt_matrix_rage with dspr
    $renpy.pause(1)
    hide sl
    with dissolve
    show dv surprise pioneer at center with dissolve
    show mt_matrix_rage at left with dissolve
    mt "Из чего бомбу делала!"
    "Раздалось за спиной Алисы. Та в ужасе рванулась в сторону. В ответ вожатая растворилась в воздухе."
    hide mt_matrix_rage with dspr
    show dv scared pioneer at right with dspr
    dv "Нужно бежать отсюда!"
    "Кричала Алиса. Я с ней не спорил. Это место выходило из-под контроля."
    show un surprise pioneer at fright with dissolve
    un "Но куда?"
    "Лена была напугана не меньше, но бежать не торопилась."
    dv "Да хоть куда! Здесь оставаться опасно!"
    show sl scared pioneer at left with dissolve
    sl "Но как? Пешком?"
    "Славе всё ещё нужно было подумать."
    show el serious pioneer at fleft
    el "Слишком далеко! И где гарантия, что мы куда-то придём?"
    hide un
    hide dv
    show mt_matrix_smile at center
    with dissolve
    mt "Помните: пионер должен участвовать в жизни лагеря!"
    "Ольга Дмитриевна теперь говорила на линейке, которая давно закончилась."
    el "А впрочем, пошли!"
    "Тут же испуганно сказал Электроник."
    sl "Нельзя так необдуманно бежать. Холодно, нам нужно что-то есть, как-то переночевать..."
    me "Оставаться здесь тоже необдуманно. "
    "Поддержал меня только гудок автобуса, раздавшийся со стороны ворот."
    "Все тут же обернулись и замерли от неожиданности. Только пионер уверенно зашагал к выходу. Из оцепенения группу вывел мой крик:"
    me "Бегом!"
    with vpunch
    with hpunch
    "Не разбирая дороги, мы неслись сквозь снег и морозный воздух. Между прутьев ворот показался красный корпус ненавистного Икаруса."
    scene bg ext_bus_stop_snow1 with dissolve
    "Но сейчас я был рад его видеть, как никогда. Двери были открыты. Кто бы это не сделал, внутри его не было."
    "Когда между нами и салоном оставалось пару метров, путь нам преградила Ольга Дмитриевна. Все мгновенно застыли, не зная чего ждать."
    scene cg d7_pioneers_leaving_matrix1 with dissolve
    mt "Ребята, я надеюсь, время, проведённое здесь, не пройдёт для вас впустую. Что вы будете вспоминать его с теплотой и радостью!"
    "Сказала она, с трудом сдерживая слёзы."
    pi "Обязательно!"
    me "Как только выберемся!"
    "И её снова не стало."
    scene bg ext_bus_stop_snow1 with dissolve
    "Все тут же рванулись в салон. Двигатель видимо завёл тотже, кто оставил двери открытыми."
    scene bg int_bus_snow with dissolve
    show dv normal pioneer at cright with dissolve
    dv "Отлично, давайте отсюда сматываться!"
    show el surprise pioneer at cleft with dissolve
    el "Эмм, а кто умеет водить?"
    hide dv with dissolve
    show mz bukal pioneer at cright with dissolve
    mz "Как, ты не умеешь? А твой брат по разуму?"
    "Женя покосилась на Шурика."
    hide el with dissolve
    show sh surprise pioneer at cleft with dissolve
    sh "Ну, как-то не сложилось..."
    mz "Тоже мне изобретатели!"
    me "Давайте попытаемся, вроде тут ничего сложного"
    "Я попытался разрядить обстановку."
    hide mz
    hide sh
    with dissolve
    show sl normal pioneer at cright with dissolve
    sl "Хорошо, но с чего начать?"
    me "Эмм, что там сначала? Сцепление?"
    "Мой план тут же провалился."
    show un normal pioneer at cleft with dissolve
    un "Может она умеет?"
    "Лена обратилась к Юле."
    hide sl with dissolve
    show uv normal at cright with dissolve
    uv "Нет, автобус всегда ехал сам."
    hide un with dissolve
    show us normal pioneer at cleft with dissolve
    us "Так чего ж он теперь не едет?"
    hide uv with dissolve
    show mi sad pioneer at cright with dissolve
    mi "Что же теперь делать?"
    "Пионер вместо речи просто растолкал всех плечами и сел за руль. Под его управлением автобус сдвинулся с места."
    hide us
    hide mi
    show pi far at center
    with dissolve
    pi "Слишком часто я это видел. {w}Занимайте места, следующая остановка конечная!"
    stop music fadeout 1
    play sound_loop sfx_bus_loop fadein 1
    "Никто и не подумал ослушаться его команды. Автобус развернулся в сторону города и начал набирать скорость." 
    "Все расселись кто куда, но молчали. За этот день было сказано слишком много."
    hide pi with dspr
    "Поездка затянулась и Ульяна тихо уснула. Уставшая от истерик Мику тоже. Женя села подальше от Шурика с Электроником."
    "Тот изредка поглядывал в её сторону. Остальные просто смотрели в окна. Спать я не собирался, обычно это плохо заканчивалось."
    "От нечего делать я решил подойти к пионеру."
    me "Ну, как, долго ещё?"
    show pi far at cleft with dspr
    pi "Я бы знал, если бы город приближался!"
    me "Как? Мы уже пару часов едем, не меньше."
    pi "Это странный день, Семён, пора бы привыкнуть."
    show uv normal at cright with dissolve
    uv "В тот раз он тоже не приближался."
    "Bмешалась Юля. Я уже и забыл про неё."
    pi "Я вас там уже видел пару раз."
    me "И ты молчал?!"
    pi "А что бы это дало? Ваши крики меня порядком достали за день."
    hide uv with dspr
    show dv surprise pioneer at cright with dissolve
    dv "Смотрите!" 
    scene cg d7_dv with dissolve
    play music music_list["i_dont_blame_you"] fadein 2
    "C задних рядов закричала Алиса. Я бросился к окну и не поверил своим глазам – на обочине сидели мы с ней."
    "У костра, как той ночью. Тут же всё исчезло."
    stop music fadeout 5
    $renpy.pause(1)
    scene bg int_bus_snow with dissolve
    show pi far at cleft with dissolve
    pi "Надо же!"
    "Пионер слегка удивился."
    pi "Город становится ближе."
    scene bg int_bus_night with dissolve2
    "Резко наступила ночь. Фары едва освещали дорогу. Казалось, темнота сгущается даже в салоне."
    scene bg black with dissolve2
    me "Ты заметил?"
    pi "Чем страннее, тем мы ближе к выходу."
    stop sound_loop fadeout 4
    "Вдруг всё исчезло. Дорога, вид из окна, город на горизонте. Следом темнота ворвалась в салон."
    "Все в панике сорвались с мест. Я услышал только голос пионера, который сказал \"Приехали\"."
    "Руки нестерпимо затекли. На лице ощущался их отпечаток. Заспанные глаза ослепил яркий свет."
    show anim prologue_monitor_4 with flash
    "Передо мной был экран монитора. Вместо пионерской формы я был одет в свою обычную одежду."
    me "Как? Снова сон?"
    "Тут же меня оглушил хор из криков. Обернувшись, я не поверил своим глазам."
    scene bg semen_room with dissolve
    play music music_list["no_tresspassing"] fadein 5
    "В моей квартире была вся наша компания. Даже пионер и Юля были здесь."
    show pi far at fleft
    show uv surprise far at left
    show un scared pioneer far at cleft
    show sl scared pioneer far at center
    show sh scared pioneer far at cright
    show mz angry pioneer far at fright
    with dissolve
    mi "Где мы?"
    me "Что вы делаете у меня дома?!"
    "Не менее испуганно спросил я."
    sh "Семен? У тебя дома? Но к…"
    "Oн замолчал при виде монитора."
    sh "А это что?"
    me "Эмм, монитор."
    sh "Такой плоский? Вот это технологии!"
    "Больше его ничего не волновало."
    show sl serious pioneer at cleft with dissolve
    sl "Здесь такой беспорядок!"
    show un normal pioneer at center with dissolve
    un "И как ты здесь живёшь?"
    show mz bukal pioneer at fright with dissolve
    mz "Да у меня в библиотеке не так пыльно!"
    "Присоединилась Женя. Стыд понемногу вымещал удивление."
    pi "Хорошо оказаться дома! {w}Семён, проверь почту."
    "Я не знал чем это поможет, но проверил. На экране было то самое сообщение."
    scene cg epilogue_sl with flash
    stop music fadeout 4
    play music music_list["waltz_of_doubts"] fadein 2
    "Вспышка и я оказался на автобусной остановке. Вернее, мы оказались."
    "Если мы со Славей были одеты, как в тот раз, то наряды остальных не изменились."
    scene cg epilogue_sl_2 with dissolve
    dv "Ай, ну и холод!"
    un "Что теперь?"
    "Мы со Славей их не слушали. Будто то утро у ворот мгновение исчезло, а осталось только наше возвращение вместе и эта неожиданная встреча."
    "Я протянул ей руку и с улыбкой сказал:"
    me "Всё ещё хочешь пойти со мной?"
    "Она улыбнулась в ответ."
    sl "Люди везде живут."
    "Как только наши ладони соприкоснулись, всё вокруг исчезло."
    scene cg epilogue_us with flash
    stop music fadeout 4
    play music music_list["my_daily_life"] fadein 2
    "Я оказался в аудитории."
    "Рядом, конечно, уже сидели все остальные. Шурик и Электроник тем временем вглядывались в написанное на доске."
    un "Где мы теперь?"
    dv "Где Ульяна?"
    scene cg epilogue_us_3 with dissolve
    "Та не заставила себя долго ждать и появилась в дверях. Лет ей было явно больше, чем обычно."
    me "Ульяна!"
    us "И вы здесь?!"
    "Остальные не верили своим глазам."
    dv "Когда ты успела вырасти?"
    "Вопрос Алисы так и остался без ответа."
    scene cg epilogue_dv_2 with flash
    stop music fadeout 4
    play music music_list["heather"] fadein 2
    "Я уже был на сцене. Странно, но концерт не прервался."
    "Пальцы сами зажимали нужные аккорды. В зале было многолюдно, но я без труда заметил несколько испуганных зрителей в пионерской форме."
    "Но Алисы среди них не было."
    dv "Семён!" 
    scene cg epilogue_dv_3 with dissolve
    "Чудом услышал я из первого ряда. Она была одета в черное платье и улыбалась."
    "Я хотел улыбнуться в ответ, но вместо этого бросил гитару, спрыгнул к ней и обнял так крепко, как только мог. "
    "И тут же оказался в другом месте."
    scene cg epilogue_un_bad with flash
    stop music fadeout 4
    play music music_list["faceless"] fadein 2
    "Снова темнота. Но к ней прибавились странное тепло и слабость. "
    "Запястья сильно болели. Остальные опередили меня с криком."
    sl "Семён, что это с тобой?!"
    dv "Лена, проснись!"
    "Перегнувшись через край ванны, я увидел истекающую кровью Лену. Алиса пыталась её растормошить."
    sl "Надо жгут наложить!"
    "Славя уже перевязывала моё запястье галстуком."
    me "Спасайте её!" 
    "Еле слышно ответил я и свободной рукой коснулся руки Лены."
    "Это прикосновение перенесло меня в другое место."
    scene cg epilogue_un_good with flash
    stop music fadeout 4
    play music music_list["lets_be_friends"] fadein 2
    "Мы с Леной стали куда старше. Других это испугало не меньше, чем прошлая сцена. Нам было всё равно. Лена обвила руками мою шею."
    me "Я ни о чем не жалею."
    $renpy.pause(1)
    scene bg ext_beach_night with flash
    stop music fadeout 4
    play music music_list["so_good_to_be_careless"] fadein 2
    "Вспышка и теперь мы все на пляже. Знакомый вид на речку был не в радость."
    show dv surprise pioneer at cleft with dissolve
    dv "Мы вернулись?"
    "Алиса сказала это то ли испуганно, то ли удивленно."
    me "Только не снова!"
    show pi far at fleft with dissolve
    pi "Последний штрих, Семён!"
    "Пионер показал на Мику."
    show mi surprise pioneer at center with dissolve
    me "Маша?"
    mi "Семён?"
    scene cg epilogue_mi_9 with dissolve
    "Я тут же поцеловал её."
    scene cg epilogue_uv with flash
    stop music fadeout 4
    play music music_list["into_the_unknown"] fadein 5
    "Всё исчезло. Мы оказались в полной темноте. От меня исходило едва заметное красное свечение."
    "Со временем оно разрослось так, что я смог нормально видеть. Но рассматривать было нечего."
    "Просто огромное тёмное пространство. Под ногами была твердая ровная поверхность, но шаги не издавали звука."
    window hide
    $set_mode_nvl()
    window show
    me "Эй, есть тут кто?!"
    "Kрикнул я. Эха не последовало. Значит стен здесь нет."
    pi "Тише, Семён, бояться уже нечего."
    "За спиной появился пионер."
    me "Где мы?"
    pi "А ты разве не помнишь?"
    me "Да, я был здесь и..."
    pi "И говорил с голосом, который помог тебе всё вспомнить?"
    me "Откуда ты знаешь?"
    "Он не мог этого знать."
    pi "Просто знаю."
    me "Где мы вообще?"
    pi "Слишком много вопросов. Мы на пляже. Не узнаёшь?"
    "Я оглянулся. Было бы что узнавать."
    me "С трудом. Где все остальные?"
    pi "Скоро будут."
    "Cразу после его слов я увидел несколько красных огоньков."
    sl "Где мы?"
    "Cудя по голосу, это Славя."
    me "Эй, идите все сюда!"
    "Kрикнул я и двинулся им навстречу. Напугана была даже Юля."
    window hide
    nvl clear
    window show
    un "Семён, где мы?"
    me "Не знаю, но мы скоро выберемся!"
    "Cледом я взглянул на пионера. Тот никак не отреагировал."
    pi "И все-таки, Семён, каково это?"
    me "Что? Помнить? Будто ты не знаешь."
    pi "Это место творит странные вещи с памятью."
    me "Кстати,"
    "Говорить с ним решился только я."
    me "ты один ничего не рассказал."
    pi "Время не пришло, Семён. Как бы ты сбежал, зная, что никогда не покидал этот лагерь?"
    "На последней фразе пионер злобно оскалился."
    me "Снова шутишь? Ты сказал, что мои воспоминания - правда."
    pi "Относительно них-"
    "Oн окинул жестом всех остальных."
    pi "-да, но не относительно меня."
    me "Но я помню своё прошлое!"
    "Это прозвучало как оправдание."
    pi "Это моё прошлое! И мне никогда не снились сны про лагерь! И её"
    "Oн показал на Юлю."
    pi "там быть не могло!"
    window hide
    nvl clear
    window show
    me "Да ты с ума сошёл!"
    pi "Конечно, сошёл! Я даже не уверен сколько пробыл здесь, пока ко мне не вернулась память!"
    me "Вернулась? Ты же говорил, что всё помнишь!"
    pi "Нет, в самом начале я всё забывал, как остальные, пока однажды"
    "Он сжал кулаки."
    pi "не погиб по случайности. Неделя началась снова, но то воспоминание было слишком ярким."
    "И так раз за разом, попытка за попыткой и моя память перестала стираться."
    me "Но если она стирается, то как ты вообще это помнил?"
    pi "О, это ещё забавней. Я сам не сразу понял. Это место не стирает память, а блокирует."
    pi "У тебя остаются какие-то представления о том, кто ты и откуда, но ничего конкретного."
    pi "Их разум воссоздал всё, опираясь на картину окружающего мира."
    "Oн показал на остальных."
    pi "Поэтому они не могли ответить. Что бы я с ними не делал."
    "В группе все заметно нервничали. То ли от воспоминаний, то ли от слов пионера."
    pi "Не вспомните. Вы никогда не вспоминали. Вы так долго были пионерами, что не знаете ничего другого!"
    me "И как ты поступил?"
    pi "Выбраться не получалось. Со временем я понял, что не хочу бежать. Я хотел уничтожить это место."
    pi "И я уничтожил. Вместе со всеми обитателями."
    pi "Но вместо автобуса я проснулся здесь."
    window hide
    nvl clear
    window show
    me "Здесь?"
    pi "Да, здесь! Не знаю сколько времени прошло, но затем я снова очнулся в лагере."
    "Он заскрежетал зубами."
    pi "Правда, моего отсутствия никто не заметил. Я уже был там!"
    "Пионер злобно взглянул на меня."
    me "Погоди!"
    "Я с трудом подбирал слова."
    me "Ты хочешь сказать..."
    pi"Да, так появился ты, Семён."
    "Слов не было. Только отчаяние."
    me "Но я же помню..."
    pi "Это я помню. Только не было снов про лагерь. Был только автобус, который привёз меня в это проклятое место! И на нём не сбежать!"
    me "Я уезжал!"
    pi "Это была чушь, Семён, я уже объяснил."
    "Пионер снова злился."
    pi "На границе недели ты видел возможное будущее, но затем возвращался на исходную."
    me "Но не я один это видел!"
    pi "Тот, кто был с тобой, видел ваше общее будущее, если оно у вас могло быть."
    pi "Ты думал, что уезжал один? Я проскочил в автобус и увидел свою квартиру, сообщение и как вернулся."
    pi "Но лагерь ты не покидал. Никто не покидал. {w}Ни-{w}ког-{w}да."
    window hide
    nvl clear
    window show
    dv "Но откуда мы тогда?"
    pi "А вы вспомните! Я же вспомнил! Я не знаю сколько этот поганый автобус забирает людей."
    "Oн посмотрел на Лену."
    me "Пионеры говорили другое! Ты говорил другое!"
    pi "Я намолол чуши. Хотел увидеть что будет, если ты уедешь один. Разок даже огрел тебя по голове и сел на твоё место."
    pi"И не было никаких пионеров, это был я! Ты хоть раз видел их больше одного за раз?!"
    me "Да, в автобусе!"
    pi "Тогда это место уже разрушалось, поэтому ты начал видеть всякий бред раньше, чем в конце недели."
    "Oн показал на Мику и Юлю."
    pi "И что ещё хуже, твой бред начал влиять на это место, ведь оно тебя породило."
    me "Влиять? Но как?"
    pi "Никого не ищут," 
    "Oн показал на Славю."
    pi "оставляют в конце смены,"
    "Cледом на Ульяну."
    pi "лагерь куда-то исчезает"
    "Tеперь на Лену и Алису."
    pi "тут всё понятно"
    "Затем на Мику."
    pi "и ещё твои галлюцинации оживают."
    "И наконец на Юлю."
    me "Но я даже умер однажды!"
    pi "Здесь нельзя умереть."
    window hide
    nvl clear
    window show
    me "Постой, но Главный Семён сказал..."
    "Появилась надежда, но он тут же меня перебил."
    pi "Что он давно здесь и прочий бред? Никого не напоминает?"
    me "Это был ты?!"
    pi "Как бы я узнал про твои сны и воспоминания? Там в столовой я сравнивал свою память с вашей, а не в чём-то разбирался!"
    pi "Ты же всё вспомнил там? Потому что это место развалилось окончательно!"
    "Тишину никто не нарушал. Переварить такой шок непросто. Но кое-как собравшись с мыслями, я заговорил."
    me "И что теперь?"
    pi "Ждать. Как и в прошлый раз."
    sh "А, да идите все к черту! Я и без вас найду выход!"
    "С этими словами он быстрым шагом направился в сторону."
    el "Шурик, стой!"
    pi "Расслабься, далеко не уйдёт."
    un "Что теперь будет?"
    pi "В прошлый раз я проснулся в лагере. Но в прошлый раз я не так сюда попал."
    me "А сам ты на что надеешься?"
    pi "Эх, Семён, разве ты не знаешь?"
    "Oн снова злобно оскалился."
    pi "У меня осталось только два желания. Покинуть это место или уничтожить. Не знаю, что сильнее."
    el "Шурик!"
    "Cнова позвал его Электроник. Ответа не было."
    sl "Шурик!"
    "Tеперь Славя. Снова тишина."
    window hide
    nvl clear
    window show
    el "Куда он мог уйти?"
    "Tеперь он обратился к пионеру."
    pi "Никуда."
    "Спокойно ответил тот."
    pi "Здесь ничего нет."
    us "Эй, смотрите, что это?!"
    "Закричала Ульяна и показала пальцем вверх. Со всех сторон на нас снова надвигалась темнота."
    me "С тобой такое было?!"
    "Mой испуг только развеселил пионера. Тот молча огляделся по сторонам и вздохнул."
    pi "Нет выхода."
    "C этими словами он шагнул в темноту."
    window hide
    nvl clear
    $ set_mode_adv()
    window show
    "Все в ужасе пятились от приближающегося мрака." 
    "Электроник упёрся своей спиной в мою и крепко обнимал Женю." 
    "Та рыдала, не замечая ничего вокруг. Лена и Алиса жались справа и слева. Славя обняла Ульяну одной рукой и прижалась к моей груди."
    "Юля с Мику пытались втиснуться посередине. Паника толкала их хоть на какие-то действия. Меня же вдруг наполнило равнодушие."
    "За что мне бояться? Прошлое, за которым я скучал, не принадлежало мне. Будущего, которым я дорожил, никогда не было."
    scene bg black with dissolve2
    "Даже я сам лишь осколок настоящего человека. Тьма была совсем близко, когда моя ладонь встретилась с чьей-то ещё."
    "Не раздумывая, я сжал её как можно крепче."
    "Пусть и в этот раз я уйду не один."
    scene bg black with dissolve2
    stop music fadeout 3
    $renpy.pause(1)
    return
# Android version created with ESTool v1.000
# More info here: https://vk.com/topic-93304648_35130916
